• RELEVANCY SCORE 3.99

    DB:3.99:Plesk 8.3 Not Updated... 7x







    Hi,

    I try to upgrade for Plesk 8.3 but some error and roll back to 8.2.
    Now i cant access webmail or plesk panel!

    How can i solve this?

    Thanks,
    Samuel

  • RELEVANCY SCORE 3.60

    DB:3.60:Updated To 8.3, Plesk Firewall And Watchdog No Longer Installed s8







    AAAAAAAAAAAAnd when I try to use the update manager to install them, it tells me this:

    Installation could not be started: Failed to check whether a new license key is available.

    Any suggestions?

    DB:3.60:Updated To 8.3, Plesk Firewall And Watchdog No Longer Installed s8




    thanks for the tip, unika. ive now installed the new autoinstaller on both my CesntOS machines and everythings normal again.

  • RELEVANCY SCORE 3.52

    DB:3.52:Webdeploy 3 On Plesk Panel z9







    Hello,

    Could anyone know if WebDeploy 2.0 will be updated to WebDeploy 3?

  • RELEVANCY SCORE 3.49

    DB:3.49:Plesk Installer Updated Php To 5.3.3 We Need 5.3.21 fd





    What we have: 11.0.9 Update #60 running on CentOS 5.10 (Final)
    Problem: After an update from Php 5.3.21 to Php 5.4, Plesk did not work anymore so we downgraded to Php 5.1 and used the Plesk installer to get back to Php 5.3.3 After this update many sites on the host arent working optimum so we want to get back to 5.3.21 how can we do this without breaking plesk? Why: we needed soap

    DB:3.49:Plesk Installer Updated Php To 5.3.3 We Need 5.3.21 fd




    Were maintaining PHP 5.3.x in the Nucleus repo, backporting security fixes from PHP 5.4 and/or 5.5 when necessary. More info on Nucleus is available here:

    https://www.atomicorp.com/products/nucleus.html

  • RELEVANCY SCORE 3.39

    DB:3.39:[Howto] Fix 554 Mail Server Permanently Rejected Message (#5.3.0) Errors. z1





    I had problems with plesk 554 mail server permanently rejected message (#5.3.0) errors, after talking to support they would only recommend a restore as plesk updater had updated to an unsupported version.

    I managed to fix the problem by reinstalling Dr.Web antivirus.

    1. Login to your server then become root (su -).
    2. Search for installed Dr.Web antivirus (rpm -qa | grep dr)
    3. It should show something like:

    drweb-4.32.2-rh7_psa
    drweb-qmail-4.32-rhel4.build75050824.12

    4. Remove both these packages using rpm -e filename (rpm -e drweb-4.32.2-rh7_psa rpm -e drweb-qmail-4.32-rhel4.build75050824.12)
    5. Login to your plesk control panel as the administrator.
    6. Click on Updater, select your plesk version and it will show drweb as not installed. Simple tick the DrWeb box and select install.
    7. Sit back and wait for the install to complete (5-10mins max).
    8. Check /etc/drweb/drweb32.ini and make sure all the settings are correct.
    9. Start DrWeb (service drwebd start) or you can start it from the control panel.
    10. Check DrWeb is running (service drwebd status) you will get an output such as: drwebd (pid 20761 20760 20759 20758 20757 20756 20755 20754 20753 20752 20751 20750 20749 20748 20747 20746 19337) is running...

    All done.

    DB:3.39:[Howto] Fix 554 Mail Server Permanently Rejected Message (#5.3.0) Errors. z1




    I had problems with plesk 554 mail server permanently rejected message (#5.3.0) errors, after talking to support they would only recommend a restore as plesk updater had updated to an unsupported version.

    I managed to fix the problem by reinstalling Dr.Web antivirus.

    1. Login to your server then become root (su -).
    2. Search for installed Dr.Web antivirus (rpm -qa | grep dr)
    3. It should show something like:

    drweb-4.32.2-rh7_psa
    drweb-qmail-4.32-rhel4.build75050824.12

    4. Remove both these packages using rpm -e filename (rpm -e drweb-4.32.2-rh7_psa rpm -e drweb-qmail-4.32-rhel4.build75050824.12)
    5. Login to your plesk control panel as the administrator.
    6. Click on Updater, select your plesk version and it will show drweb as not installed. Simple tick the DrWeb box and select install.
    7. Sit back and wait for the install to complete (5-10mins max).
    8. Check /etc/drweb/drweb32.ini and make sure all the settings are correct.
    9. Start DrWeb (service drwebd start) or you can start it from the control panel.
    10. Check DrWeb is running (service drwebd status) you will get an output such as: drwebd (pid 20761 20760 20759 20758 20757 20756 20755 20754 20753 20752 20751 20750 20749 20748 20747 20746 19337) is running...

    All done.

  • RELEVANCY SCORE 3.32

    DB:3.32:Updater No Longer Working In Plesk 8.0 On Fc1 3f





    First I updated base package of Plesk 8.0 in Fedora Core 1 then after that safe_mode heart attack everything seem to be working fine in 8.0 Plesk.

    So I went to the updater and see that I have a few more package to update and selected them then click Install then it would show Please wait Loading ... and times out.

    I went back to the updater and it would say updater busy then a few more minutes I check back and it would show those package still not updated.

    So far the base Plesk 8.0 is install and working fine now but I need to update the other package like Mailman mailing list manager support, SPAM blocker for QMail daemon etc.

    What am I doing wrong?

    Thank you
    Bill

    DB:3.32:Updater No Longer Working In Plesk 8.0 On Fc1 3f




    Download the ~1.4 mb installer from the downloads page (there is the option of an auto-installer, and a 150mb+ install package... you want the auto-installer). wget it to your server, chmod 755 the file, then execute it.

  • RELEVANCY SCORE 3.26

    DB:3.26:Plesk Says Updated Available When There Are Not z7





    Plesk says updates available when there are not

    When I login to my CP a prompt says:

    New updates are available for Plesk 8.01

    When I follow the link there are no updates available.

    How can I reset this prompt?

  • RELEVANCY SCORE 3.26

    DB:3.26:Plesk 10.3.1: Firewall No Longer Accepts Netmasks Other Than /8 And /16 sx





    Hello,

    since Ive upgraded to 10.3.1, the Plesk firewall does not allow to safe rules containing IP ranges like 89.0.0.0/15 or 209.85.128.0/17, only the netmasks /8 and /16 seem to be accepted. It was working well in 10.2.0 - is there a way to get the old behavior back?

    Thanks and regards,
    BoMbY

    DB:3.26:Plesk 10.3.1: Firewall No Longer Accepts Netmasks Other Than /8 And /16 sx




    Okay, I was wrong about the netmask - the problem seems to be, it doesnt accept the last 0 anymore. If I use 89.0.0.1/15 for example, it seems to work.

  • RELEVANCY SCORE 3.23

    DB:3.23:Plesk 8.3 And Smartermail 5... Compatible? mf





    Does anyone know if Plesk 8.3 is compatible with Smartermail 5.0 or at least when it is likely to be?

  • RELEVANCY SCORE 3.22

    DB:3.22:Problem With Ftp Statistics 1c





    Good evening,

    3 months ago plesk update to version 8.xx to 9.01 and FTP statistics are not in operation result (zero), when I create a new domain the following message appear in the FTP statistics (Never updated (See Build / Update on awstats_setup. html page)), use Awstats, the web statistics provided are correct.

    the system is fedora 5

    Thank You

    DB:3.22:Problem With Ftp Statistics 1c




    Good evening,

    3 months ago plesk update to version 8.xx to 9.01 and FTP statistics are not in operation result (zero), when I create a new domain the following message appear in the FTP statistics (Never updated (See Build / Update on awstats_setup. html page)), use Awstats, the web statistics provided are correct.

    the system is fedora 5

    Thank You

  • RELEVANCY SCORE 3.21

    DB:3.21:Smartermail 8 87





    Hi,

    Smartertools are currently on v8 of their SmarterMail product, however Plesk still only says that v6 is supported.

    This is very inconvenient as we like to keep our software up to date to benefit from new features and performance enhancements. Why has Parallels not updated its integration to support v8 of Smartermail? v6 is 3 years old.

    Has development in this area been stopped?

    The strange thing is that in the Plesk Panel there is a link to download Smartermail but of course you can only purchase/download v8!!

    DB:3.21:Smartermail 8 87




    No known issues found in installing and running smartermail 8 on 10.2 here. The documents only state 6.8 due to the 7.x or 8.x product line hasnt made it through thier q/a process Im sure. I spoke with the director of operations for smartermail and they make sure to test with most control panels to make sure thier products are compatible.

  • RELEVANCY SCORE 3.21

    DB:3.21:Plesk 8.1 Php Upgrade xs





    Hello

    I have waited for a while to see if Plesk would upgrade my version of PHP from 4.3.9 to any version above 5. Now I am beginning to think the Plesk updater is not capable of updating PHP.

    Is there a way to install a version of PHP 5 that will replace my current version and play nice with Plesk and its other components?

    My server OS is CentOS 3.x and I am more or less a complete linux no0b!

    Any help would be deeply appreciated.

    Thank you
    Dav

    DB:3.21:Plesk 8.1 Php Upgrade xs




    Update: The atomic support have fixed the installer and I have successfully installed PHP 5.2.3

    Thank you guys!

  • RELEVANCY SCORE 3.19

    DB:3.19:Tls Not Running After Upgrade To Plesk 10.3.1 mz





    I just wasted another hour fixing Plesk issues after updates. We just updated a Plesk 10.1 server to 10.3.1 and after that TLS no longer was running. After much searching it was found that the Plesk updater has renamed /etc/xinetd/submission_psa to /etc/xinetd/submission.psa, and it seems that xinetd doesnt execute files with dots in them. Changed dot to underscore, restarted xinetd, problem solved.

    I really wish Parallels QC would work harder, these endless gotchas whenever we upgrade Plesk is really the pits!

    (Centos 5.6, dedicated server)

  • RELEVANCY SCORE 3.19

    DB:3.19:Update 8.6 To 9.3 Error 3k





    Hi,

    I have updated my Plesk 8.6 to 9.3 and now if I would connect to my server I have this error:

    The file /usr/local/psa/admin/htdocs/index.php is part of Plesk 9 distribution. It cannot be run outside of Plesk 9 environment

    Can you help me?

    Thanks

    DB:3.19:Update 8.6 To 9.3 Error 3k




    error message stills alive

    I followed all instructions in KB but it doesnt work and this error message The file index.php is part of Plesk distribution. It cannot be run outside of Plesk environment. appears yet. I tried to upgrade 9.2 to 9.5 and then it happened. license key folder deleted , reconfiguration used to change to apache or iis , reinstall and modified plesk and I used reconfiguration tools

    please help me

    thanks

  • RELEVANCY SCORE 3.19

    DB:3.19:/Etc/Cron.Hourly/Plesk-Php-Cleanuper: Line 8: 1075 Terminated Named Auto Stops sd





    I recently updated my Plesk version to:

    I get an automated email every hour about following error:

    /etc/cron.hourly/plesk-php-cleanuper: line 8: 1075 Terminated find /var/lib/php/session -depth -mindepth 1 -maxdepth 1 -type f -cmin +$(/usr/lib64/plesk-9.0/maxlifetime) ! -execdir fuser -s {} \; -delete 2 /dev/null

    When i check , content of /etc/cron.hourly/plesk-php-cleanuper is below:

    #!/bin/sh

    # This purges session files older than X, where X is defined in seconds
    # as the largest value of session.gc_maxlifetime from all your php.ini
    # files, or 24 minutes if not defined. See ${maxlifetime}

    # Look for and purge old sessions every hour
    [ -x /usr/lib64/plesk-9.0/maxlifetime ] [ -d /var/lib/php/session ] find /var/lib/php/session -depth -mindepth 1 -maxdepth 1 -type f -cmin +$(/usr/lib64/plesk-9.0/maxlifetime) ! -execdir fuser -s {} 2/dev/null \; -delete

    Secondly, 1 very strange thing i have noticed is named is automatically stops and
    /var/log/message doesnt show any clue about it. It is giving me hard time, so i wrote a shell script to check if named is not running. This will also start named if not running.

    Any one else has come to this kind of error. Please do let me know if there is a solution or patch for this .

    Thank you,
    PS.

    DB:3.19:/Etc/Cron.Hourly/Plesk-Php-Cleanuper: Line 8: 1075 Terminated Named Auto Stops sd




    Try to use perl for removing all these files:

    # cd /var/lib/php/session
    # perl -e for(*){((stat)[9](unlink))}

  • RELEVANCY SCORE 3.19

    DB:3.19:Plesk 8 - Suse 9.3 - Does Not Create Vhost Configuration Files. zd





    Just migrated to 8.0 and Suse9.3

    All is wokring fine, but when I create a new domain via Plesk it does not create the necessary httpd.conf files for the domain and all my traffic gets rerouted to default.

    Any idea what I can do?

    I am not very savvy in creating my own configuration files.

    DB:3.19:Plesk 8 - Suse 9.3 - Does Not Create Vhost Configuration Files. zd




    Jep, I have a solution:

    /usr/local/psa/bin/certificate --create default certificate -key-file /etc/httpd/ssl.key/server.key -cert-file /etc/httpd/ssl.crt/server.crt -admin

    /usr/local/psa/bin/certificate --assign-cert default certificate -ip IPADRESSE

    mysql psa -u admin -pPASSWORT -e update domains set cert_rep_id=3;

    mv /etc/apache2/conf.d/zz010_psa_httpd.conf /etc/apache2/conf.d/zz010_psa_httpd.conf-bak

    /etc/init.d/psa stop

    /etc/init.d/psa start

    /usr/local/psa/admin/sbin/websrvmng -a -v

    Ciao...

  • RELEVANCY SCORE 3.17

    DB:3.17:Running Php5 On Plesk 8.1 On A Suse 9.3 Os c3





    Hi,

    Im running Plesk 8.1 on a Suse 9.3 OS. According to Plesk documentation, now Plesk supports running both php4 and php5 on the same server.

    But I havent figured out how to tell plesk how to use php 5.

    And I dont know if both php 4 and 5 are installed on my machine, how do I check this?

    And if php5 is not installed, how do I install php5 for plesk?

    Thanks

    DB:3.17:Running Php5 On Plesk 8.1 On A Suse 9.3 Os c3




    Hi,

    Im running Plesk 8.1 on a Suse 9.3 OS. According to Plesk documentation, now Plesk supports running both php4 and php5 on the same server.

    But I havent figured out how to tell plesk how to use php 5.

    And I dont know if both php 4 and 5 are installed on my machine, how do I check this?

    And if php5 is not installed, how do I install php5 for plesk?

    Thanks

  • RELEVANCY SCORE 3.16

    DB:3.16:Cant Login To Plesk Cp After Update To 8.3.0 7p





    I have updated my Plesk to ver. 8.3.0 yesterday. I recieved report that everything was ok, but now i cant login to Plesk CP. It shows just blank page. I turned on showing errors and its saying:

    Fatal error: Call to undefined function get_gpc() in /usr/local/psa/admin/htdocs/index.php on line 11

    I googled for some solutions but none works. Can anybody give me some clues what to do ?

    DB:3.16:Cant Login To Plesk Cp After Update To 8.3.0 7p




    I have updated my Plesk to ver. 8.3.0 yesterday. I recieved report that everything was ok, but now i cant login to Plesk CP. It shows just blank page. I turned on showing errors and its saying:

    Fatal error: Call to undefined function get_gpc() in /usr/local/psa/admin/htdocs/index.php on line 11

    I googled for some solutions but none works. Can anybody give me some clues what to do ?

  • RELEVANCY SCORE 3.16

    DB:3.16:Cannot Reload Plesk Server In Expand After Upgrade Plesk From 8.6 To 9.2.1 xz





    Error:

    ?xml version=1.0 encoding=UTF-8 standalone=no ?
    packet action_id=1722218 version=2.3.2.18
    refresh
    result
    statuserror/status
    errcode2108/errcode
    errtext[Transport] PleskAgent answer validation failed. Invalid reply from Plesk server #3 (xxx.xxx.xxx.xxx). The message does not conform to protocol 1.4.2.0 version. Make sure your Plesk and Plesk Expand servers have all available patches and hotfixes applied, if that does not help, then report a problem to Parallels. XML validation error: Error at file xmlPacket, line 12, column 10: Datatype error: Type:InvalidDatatypeValueException, Message:Value is not a whitespace collapsed ../errtext
    id3/id
    /result
    /refresh
    /packet

    Full problem report: http://www.przeklej.pl/plik/problem-1722769-txt-0002dh1u56jo

    ---
    andy

  • RELEVANCY SCORE 3.16

    DB:3.16:Power Toys Updated To 4.5.0 x1





    Today we released version 4.5.0 of the popular Power Toys.
    There is a few small changes as well and 2 major one.
    Compatibility with PLESK 9 and PHP.INI settings in su_php environment (when user can control his own php.ini).

    CHANGELOG:
    - new qmqtool executable.
    - Outlook Mail settings changes (user).
    - PHP.ini generator for important settings in mod_suphp envir. (user)
    - Wrapper improvements
    - PLESK 9 compatibilities
    - some small improvements
    - Alias tool will be available only in 7.x.x (not show anymore in PLESK 8 and 9)
    - Email subject changer now read all fields and can be updated.

    http://www.grafxsoftware.com/product.php/Power-Toys-for-PLESK/172/

    DB:3.16:Power Toys Updated To 4.5.0 x1




    Today we released version 4.5.0 of the popular Power Toys.
    There is a few small changes as well and 2 major one.
    Compatibility with PLESK 9 and PHP.INI settings in su_php environment (when user can control his own php.ini).

    CHANGELOG:
    - new qmqtool executable.
    - Outlook Mail settings changes (user).
    - PHP.ini generator for important settings in mod_suphp envir. (user)
    - Wrapper improvements
    - PLESK 9 compatibilities
    - some small improvements
    - Alias tool will be available only in 7.x.x (not show anymore in PLESK 8 and 9)
    - Email subject changer now read all fields and can be updated.

    http://www.grafxsoftware.com/product.php/Power-Toys-for-PLESK/172/

  • RELEVANCY SCORE 3.16

    DB:3.16:Update To 8.3 Domains List Gone? zk





    I updated Plesk on my Windows server from 8.2 to8.3 by downloading the entire update from Parallels site. I ran the install for the update and all went well, I open Plesk and now none of my domains are showing up in Plesk. They are all still on the drive itself, the pages are still accessible via the web, and the clients that were setup are still there. I search for a while but couldnt find much on how to fix this.

    Anyone have any clues?

    Thanks,

    Mainecrab

    DB:3.16:Update To 8.3 Domains List Gone? zk




    Sounds like your plesk database was overwritten. You might be able to restore a daily backup (check the FAQ) to get most of that data back. Alternatively, you could manually import data if you have a copy of the archival data (the MDB file if you didnt change any settings).

  • RELEVANCY SCORE 3.15

    DB:3.15:Upgrade 8.0.0 To Latest Version On Centos 4.3 Error pc





    All,

    When attempting to upgrade version 8.0.0 (psa v8.0.0_build80060425.18 os_CentOS 4.2) to 8.0.1 (build80060713.16) the autoinstaller fails. It appears it wants to first update to build80060613.20, which doesnt work. Has anyone seen this behaviour and if so; found a solution?

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [ ] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Backup utilities
    15. [ ] Dr. Web antivirus
    16. [ ] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [ ] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [ ] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [ ] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] ColdFusion support for Plesk
    29. [ ] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]: n
    Reading system installed packages...done.
    Download file plesk-8.0.1-cos4.2-i386.hdr.gz: 11%..21%..33%..46%..58%..72%..85%..97%..100% done
    Download file plesk-8.0.1-cos4.2-i386.hdr.gz: 30%..72%..100% done
    Resolve components
    ERROR: Package perl-HTML-Tree-1:1:3.16-centos4.2.build80060613.20.noarch listed in inf3 file, but not found in build headers (hdr.gz) file, possible versions mismatch.
    ERROR: Installation failed

    DB:3.15:Upgrade 8.0.0 To Latest Version On Centos 4.3 Error pc




    Ok, ill give that a try.

    How did you remove the Tomcat rpm?

  • RELEVANCY SCORE 3.15

    DB:3.15:Upgrading Plesk 8.2 To 8.3, No Fastcgi ? ap





    We upgraded our plesk 8.2 to 8.3 and we cannot seem to select fastcgi, its not on the list. The only options we have are CGI and ISAPI. What do we have to do to get fastcgi ?

    DB:3.15:Upgrading Plesk 8.2 To 8.3, No Fastcgi ? ap




    You can set it up at the domain setup page.
    Plesk CP - domains - domain_name - setup - check php support - choose version - and choose run as fastcgi application.

  • RELEVANCY SCORE 3.14

    DB:3.14:Plesk 8.3 To 8.3 Upgrade Package zp





    Hi everybody,

    [Update]
    Sorry, I guess I have put this topic in wrong forum, should be troubleshooting section.
    [/Update]

    I did the 8.3 Plesk (12/18/07) upgrade last week when it was available first time. Then - when I tried to upgrade another system over Christmas days 8.3 upgrade was no longer available. So I checked this morning - and it was up again.

    Checking Plesk 8.3 upgrade on machines having 8.3 installed right now I can see some new packages (12/24/07) - these are:
    # Base packages of Plesk
    # Plesk Updater
    # Plesk API [former Plesk Agent]
    # Plesk migration manager
    # Plesk Backup Manager

    But now when I try to upgrade system to these I get a license error:
    (German message) Fehler: Installation wurde nicht gestartet: (error: installation was not started)
    Failed to check whether a new license key is available.
    The installation will not continue.
    Not all packages were installed.
    Please, contact product technical support..

    License check in Plesk says everything is OK (valid until June 29, 2008).

    OK, what to do now? Contact technical support of my provider or SWSoft Plesk support?

    More information - I got Plesk autoupdate failure report sent by Autoinstaller:
    ...
    Need key update for component base from version 1.0.0-suse10.0.build83071218.20 to 8.0
    Downloading the file PSA_8.3.0/plesk_getkeyinfo.sh: 100% done.
    Exchanging information with licensing server.base
    Ask KA server for key update: product=PleskLogin current key number=PLSK003294690007 to version=1.0.0
    Warning: your license key for the base component cannot be upgraded.
    ERROR: Failed to check whether a new license key is available.
    The installation will not continue.
    Not all packages were installed.
    Please, contact product technical support.

    Oliver

  • RELEVANCY SCORE 3.13

    DB:3.13:Plesk 9.2.3 Licence Problem. 7k





    Hello,

    ive two servers with Plesk 9.2.3:
    1st. Old installation on FC8, licence key updated from PSK8.6-...-9.2.
    2nd. New installation on FC11, that same licence key, but when im trying to set it up into Plesk i got an error:
    Source file does not contain Plesk key.

    Could somebody tell me how can i convert old version Plesk licence keyfile format (.sh) to newone (.xml)? Its possible?

    DB:3.13:Plesk 9.2.3 Licence Problem. 7k




    Alex,

    Actually, Key Administrator Server will determine this license infringement and if it long proceeds, your licence will be automatically cancelled.

  • RELEVANCY SCORE 3.11

    DB:3.11:Plesk 8.1 For Windows Migration Utilities Are Available 8m





    ANNOUNCEMENT

    SWsoft has released updated Plesk 8.1 for Windows Migration Manager (PMM) utilities.

    This new version includes the following new migration features:

    1. Migration from legacy Plesk for Linux/UNIX customers to the Plesk 8.1 for Windows Platform - included systems are Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 to 7.5.4

    2. Remote migration agent for Plesk for Unix 8.0, 8.1

    3. Remote migration agent from one Plesk for Windows installation to another.

    4. Remote migration agent for Ensim 5.0, 10.0

    5. User Databases and ODBC Data Sources Migration

    The Plesk 8.1 for Windows PMM utilities are available for download on the SWsoft site.

    You can download it here:

    http://www.swsoft.com/en/download/plesk/utilities/

    You can download the user guide here:

    http://www.swsoft.com/en/products/plesk/docs/

    DB:3.11:Plesk 8.1 For Windows Migration Utilities Are Available 8m




    ANNOUNCEMENT

    SWsoft has released updated Plesk 8.1 for Windows Migration Manager (PMM) utilities.

    This new version includes the following new migration features:

    1. Migration from legacy Plesk for Linux/UNIX customers to the Plesk 8.1 for Windows Platform - included systems are Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 to 7.5.4

    2. Remote migration agent for Plesk for Unix 8.0, 8.1

    3. Remote migration agent from one Plesk for Windows installation to another.

    4. Remote migration agent for Ensim 5.0, 10.0

    5. User Databases and ODBC Data Sources Migration

    The Plesk 8.1 for Windows PMM utilities are available for download on the SWsoft site.

    You can download it here:

    http://www.swsoft.com/en/download/plesk/utilities/

    You can download the user guide here:

    http://www.swsoft.com/en/products/plesk/docs/

  • RELEVANCY SCORE 3.11

    DB:3.11:Plesk 7.5.6 To Plesk 8.3.1 Question jc





    I am going to start Migration from Plesk 7.5.6 for Windows to Plesk 8.3.1 Windows. Please advise me, I can simply do this through PMM or I also need to upgrade to Plesk 7.5.6 to Plesk 7.5.6+ ?

    Also advise, after we complete Migration we can upgrade to Plesk 8.6?

    Please advise the needfull.

    DB:3.11:Plesk 7.5.6 To Plesk 8.3.1 Question jc




    I am going to start Migration from Plesk 7.5.6 for Windows to Plesk 8.3.1 Windows. Please advise me, I can simply do this through PMM or I also need to upgrade to Plesk 7.5.6 to Plesk 7.5.6+ ?

    Also advise, after we complete Migration we can upgrade to Plesk 8.6?

    Please advise the needfull.

  • RELEVANCY SCORE 3.10

    DB:3.10:Plesk 8 And Server Load am





    Eversince upgrading to Plesk 8 one our server load goes up and down like crazy to the point that sometimes you can not even browse the sites. Anyone else has been experiencing this?

    Server specs:
    Centos 4.3
    Plesk 8

    DB:3.10:Plesk 8 And Server Load am




    Server Load

    We upgraded to SAS 3.x and the server load went down, but we also found mod_security was causing problems.

    If you use the gotroot rules, be sure not to overload mod_security with rules you dont need. That will add to server load.

    And be sure to install/upgrade to mod_security 1.9.4

  • RELEVANCY SCORE 3.09

    DB:3.09:Plesk Does Not Start Anymore c9





    After the VServer provider updated the Linux Kermel last week PLESK does not start anymore

    if I enter



    # /etc/init.d/psa start

    DB:3.09:Plesk Does Not Start Anymore c9




    I already found that myself but it has nothing to do with my problem (since the logfiles showed no brute force attack).

    I found a solution. I deinstalled and reinstalled a newer version.

    But after so much trouble with PLESK because of a kernel update I will look for another administration solution.

  • RELEVANCY SCORE 3.09

    DB:3.09:Plesk Back Ftp Repository - Not Limiting Number Of Backups? as





    Ive a problem with plesk 8.6.0 (everything updated)...

    Ive set a set a backup schedule in this way:

    Number of backup files stored in repository: 3

    the problem is that it keeps creating new backup files without deleting old ones (so its not respecting the 3 backups limit)...

    whats wrong?

    is that happening to anybody else?

    thank you,
    greetings

    DB:3.09:Plesk Back Ftp Repository - Not Limiting Number Of Backups? as




    Hello,

    We are also facing the same issue with my Plesk 9.3. Please provides us any solution for the same.The backup limit in FTP repository is not working.The backup was getting created everyday without deleting the previous backup.We have inserted the limit to 2 backup.

    Any help regarding the same is highly apperciated.

    Thanks and Regards,
    Rahul Khanna
    Technical Support
    Grabweb Managed webhosting

  • RELEVANCY SCORE 3.08

    DB:3.08:Virtuozzo Plesk 8.3 Template For Ubuntu 6.06 ? j1





    Does this exist ? The latest one I can find is for Plesk 8.1

    DB:3.08:Virtuozzo Plesk 8.3 Template For Ubuntu 6.06 ? j1




    Does this exist ? The latest one I can find is for Plesk 8.1

  • RELEVANCY SCORE 3.07

    DB:3.07:Plesk 8.1 For Windows Migration Utilities Are Available 9z





    ANNOUNCEMENT

    SWsoft has released updated Plesk 8.1 for Windows Migration Manager (PMM) utilities.

    This new version includes the following new migration features:

    1. Migration from legacy Plesk for Linux/UNIX customers to the Plesk 8.1 for Windows Platform - included systems are Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 to 7.5.4

    2. Remote migration agent for Plesk for Unix 8.0, 8.1

    3. Remote migration agent from one Plesk for Windows installation to another.

    4. Remote migration agent for Ensim 5.0, 10.0

    5. User Databases and ODBC Data Sources Migration

    The Plesk 8.1 for Windows PMM utilities are available for download on the SWsoft site.

    You can download it here:

    http://www.swsoft.com/en/download/plesk/utilities/

    You can download the user guide here:

    http://www.swsoft.com/en/products/plesk/docs/

    DB:3.07:Plesk 8.1 For Windows Migration Utilities Are Available 9z




    ANNOUNCEMENT

    SWsoft has released updated Plesk 8.1 for Windows Migration Manager (PMM) utilities.

    This new version includes the following new migration features:

    1. Migration from legacy Plesk for Linux/UNIX customers to the Plesk 8.1 for Windows Platform - included systems are Plesk for Unix Version 2.5.x, 5.x, 6.x, 7.1 to 7.5.4

    2. Remote migration agent for Plesk for Unix 8.0, 8.1

    3. Remote migration agent from one Plesk for Windows installation to another.

    4. Remote migration agent for Ensim 5.0, 10.0

    5. User Databases and ODBC Data Sources Migration

    The Plesk 8.1 for Windows PMM utilities are available for download on the SWsoft site.

    You can download it here:

    http://www.swsoft.com/en/download/plesk/utilities/

    You can download the user guide here:

    http://www.swsoft.com/en/products/plesk/docs/

  • RELEVANCY SCORE 3.07

    DB:3.07:Plesk 6 To Plesk 8 xd





    I have 2 servers with me, one with Plesk 6 and a new one with plesk 8. How could I move data from plesk 6 to Plesk 8 ? can I use psadump of plesk 6 in plesk 8 ? or do I have to upgrade plesk 6 to plesk 8 ?

  • RELEVANCY SCORE 3.07

    DB:3.07:Plesk 8.6.0.3 Upgrade Error kj





    Hello,

    Im new to Plesk, so I have a couple of questions and problems.

    1. Yesterday I updated an old server with 7.6.1 to version 8.6. After that installation, I have installed the patches 6.8.0.2 and 6.8.0.3. But now the Mail Enable Mail Transfer Agent (MTA) service wont start. What can it be? When I take a look in the service control panel (task tray), and I start the service manually, he stops inmidently.

    2. The SSL Wrapper service says in Plesk that he is not running, but when I look in the task tray, the service is started, even when I take a look in the Windows Services is he started. Can someone explain it to me what the process do? What is the SSL wrapper?

    3. The third point is that when Im looking in Plesk, PHP and MySQL are both 4. How can I update PHP and MySQL in combination with Plesk?

    Thank you for your support. My OS is Windows Server 2003 Web Edition SP2. Plesk Version is 8.6.0.3.

    Kind regards,

    Martijn

    DB:3.07:Plesk 8.6.0.3 Upgrade Error kj




    The problem is solved. With the solution of mycool is it done. Thanks.

  • RELEVANCY SCORE 3.06

    DB:3.06:Upgrade From Plesk 7.5.4 To Plesk 8 33





    i have redhat 9 server plesk installed psa v7.5.4_build75060321.21 os_RedHat 9. My questions are:
    1) what shall i do before upgrade to plesk 8 (any fixes, pacthes etc).
    2) what is the easyest way of upgrade, is there auto installer/upgrader?
    3)during upgrade is there anything to care about.
    4)after upgrading will php and mysql version upgrade also?
    Thanks;

    DB:3.06:Upgrade From Plesk 7.5.4 To Plesk 8 33




    1) Order a clean server with Plesk 8 installed already. sw-soft really screwed up the upgrade process, and youll find you will end up with more headaches than are worth it. Either go clean, or stick with 7.5.4, which you know works.
    2) The easiest is not always the best. The web-based updater will work, sometimes. There are a lot of problems people are discovering in the update that you would have to hunt through server logs in order to fix. The best way is to download the ~1.5mb autoinstaller from the sw-soft downloads page, and run it from SSH. This will let you observe the process as it happens, and know right away of any problems it runs into.
    3) Other than whether the server will still serve webpages without some tweaking and reupdating? Nothing more than usual. If you update, you run the risk of some pretty hefty server loads, and your server no longer delivering mail to root (logwatch files, and Plesk cron notices, for example). drweb is causing quite a number of headaches, as is the communications between spamassassin and qmail slowing to a crawl, and shooting the resource usage through the roof. Those who start clean with 8.0 are finding this less. Oh yeah... the backup process is **** now, and the files you generate with 7.5.4 are VERY likely not going to be readable with 8.0 (there are a few people who say that they are, but a search of the forum will show many more saying they are not).
    4) No. You will want to use a program like yum to update your php and mysql manually. atomicrocketturtle has a repository that can handle this for you.

    I am really pushing on you here to either stick with 7.5.4 until sw-soft figures out how to release patches, or migrate to a clean Plesk 8. A search of Plesk 8 problems on any number of support boards or Google will only further support this suggestion.

  • RELEVANCY SCORE 3.06

    DB:3.06:Plesk 8.3.0 Yum Repository z1





    Plesk 8.3.0 is now available in the Atomic archive for RHEL, CentOS and Fedora. You can add the atomic and plesk channels with the updated atomic installer, by executing the following as root:

    wget -q -O - http://www.atomicorp.com/installers/atomic |sh

    The atomic installer will additionally install yum on VPSs, and convert RHEL systems to CentOS if you have an expired source for updates.

    DB:3.06:Plesk 8.3.0 Yum Repository z1




    Delete the active version is not a good idea, you better remove 8.3.0:
    rpm -e psa-8.3.0-cos4.build83071218.20 --nodeps
    After doing that you can run the upgrade. This work fine for me.

  • RELEVANCY SCORE 3.05

    DB:3.05:Known Plesk 8.1.1 Issues cf





    This thread is sanctified to known Plesk 8.1.1 problems. Links pointing to Plesk Knowledge base will be provided here. The article will be updated according to new problems appearing.
    The current known Plesk issues are listed below:

    Second try to login to panel through login_up.php3 makes you disconnected
    http://kb.swsoft.com/en/1794

    Failed domain creation is not rolled back properly, the domain remains configured in the mail server configuration
    http://kb.swsoft.com/en/1795

    Switching of Plesk database provider from MySQL to MSSQL fails
    http://kb.swsoft.com/en/1797

    Vulnerability in login.php3, login_up.php3 allowed reading files on the server
    http://kb.swsoft.com/en/1798

    Menu in horde is not loaded with Japanese language
    http://kb.swsoft.com/en/1801

    Protected folders require authentication twice
    http://kb.swsoft.com/en/1813

    Content of backup file, created in batch mode, does not correspond to configuration file
    http://kb.swsoft.com/en/1818

    Table browsing shows a notice in PHPMyAdmin
    http://kb.swsoft.com/en/1827

    Client provisioning fails
    http://kb.swsoft.com/en/1828

    PHP settings button is shown disabled
    http://kb.swsoft.com/en/1834

    Bad arguments warning on Firewall page
    http://kb.swsoft.com/en/1835

    API-RPC returns wrong status of limits for modification
    http://kb.swsoft.com/en/1836

    After improper statistics execution web stats are no longer updated
    http://kb.swsoft.com/en/1842

    Ticket creation in Help Desk fails with error
    http://kb.swsoft.com/en/1843

    ====================================
    The following issues were fixed and improvements were made in Plesk 8.1.1 for Windows Update 070409.12:

    1. [-] Fixed issue with provisioning client in Plesk via HSPcomplete
    2. [-] Fixed issue with Plesk and HSPcomplete option Select another system
    3. [-] Fixed issue with adding and removing domain aliases in Plesk via HSPcomplete and Plesk Expand
    4. [*] Fixed most critical and major issues

    DB:3.05:Known Plesk 8.1.1 Issues cf




    This thread is sanctified to known Plesk 8.1.1 problems. Links pointing to Plesk Knowledge base will be provided here. The article will be updated according to new problems appearing.
    The current known Plesk issues are listed below:

    Second try to login to panel through login_up.php3 makes you disconnected
    http://kb.swsoft.com/en/1794

    Failed domain creation is not rolled back properly, the domain remains configured in the mail server configuration
    http://kb.swsoft.com/en/1795

    Switching of Plesk database provider from MySQL to MSSQL fails
    http://kb.swsoft.com/en/1797

    Vulnerability in login.php3, login_up.php3 allowed reading files on the server
    http://kb.swsoft.com/en/1798

    Menu in horde is not loaded with Japanese language
    http://kb.swsoft.com/en/1801

    Protected folders require authentication twice
    http://kb.swsoft.com/en/1813

    Content of backup file, created in batch mode, does not correspond to configuration file
    http://kb.swsoft.com/en/1818

    Table browsing shows a notice in PHPMyAdmin
    http://kb.swsoft.com/en/1827

    Client provisioning fails
    http://kb.swsoft.com/en/1828

    PHP settings button is shown disabled
    http://kb.swsoft.com/en/1834

    Bad arguments warning on Firewall page
    http://kb.swsoft.com/en/1835

    API-RPC returns wrong status of limits for modification
    http://kb.swsoft.com/en/1836

    After improper statistics execution web stats are no longer updated
    http://kb.swsoft.com/en/1842

    Ticket creation in Help Desk fails with error
    http://kb.swsoft.com/en/1843

    ====================================
    The following issues were fixed and improvements were made in Plesk 8.1.1 for Windows Update 070409.12:

    1. [-] Fixed issue with provisioning client in Plesk via HSPcomplete
    2. [-] Fixed issue with Plesk and HSPcomplete option Select another system
    3. [-] Fixed issue with adding and removing domain aliases in Plesk via HSPcomplete and Plesk Expand
    4. [*] Fixed most critical and major issues

  • RELEVANCY SCORE 3.05

    DB:3.05:Plesk 8.3 And Cmsmadesimple? px





    Does anyone have clients that are trying to run cmsmadesimple with sites that are hosted on a plesk server? We have a client that uses cmsmadesimple, and wants to use TinyMCE as a editor. For some reason when cmsmadesimple installed, the default install of the TinyMCE wysiwyg will not appear or function. Any help would be greatly appreciated.

    DB:3.05:Plesk 8.3 And Cmsmadesimple? px




    It looks like permission problem, as far as I can remember, some permissions shoul be given to IUSR and IWAM users.
    Use filemon from sysinternals.com to trace permissions

    John S.G.

  • RELEVANCY SCORE 3.05

    DB:3.05:Update 8.1 To 8.1.1 97





    Have anyone successfully updated from Plesk 8.1 to 8.1.1? I have a CentOS4.4 Box with PLesk 8.1.

    Kind regards
    ps4you

    DB:3.05:Update 8.1 To 8.1.1 97




    Im running CentOS 4.4 and updated (8.1 to 8.1.1) last night. So far, the only problems Ive noticed have been
    the SSL cert errors mentioned elsewhere in this forum... and I had to restart spam assassin after the update.
    Other than that, things seem to be running OK (knock on wood!)

  • RELEVANCY SCORE 3.04

    DB:3.04:Linux Plesk 8.3 To Linux Plesk 10.X ms





    Server A:
    ========
    OS : CentOS 5.4
    Plesk Version : 8.3

    Server B:
    ========
    OS : CentOS Latest
    Plesk : 10.x (latest)

    I have plesk backup of client on Server A. If any one knows the procedures and the things needed to take in consideration while migrating, please help me.

    Server A is not online. Server B is online. I have plesk backup file of Serve A in Server B.

  • RELEVANCY SCORE 3.04

    DB:3.04:How Do I Upgrade Suse 9.1 To Suse 9.3 And Plesk 7.5.3 To 8 Without Dieing? ax





    I have plesk 7.5.3 installed on suse 9.1 but I need to install plesk 8. But plesk 8 only supports suse 9.3. So should I upgrade plesk 7.5.3 to 7.5.4 in suse 9.1. THEN upgrade suse 9.1 to suse 9.3 and then upgrade plesk from 7.5.4 to 8?

    Has anyone else had experience upgrading from suse 9.1 to 9.3?

    DB:3.04:How Do I Upgrade Suse 9.1 To Suse 9.3 And Plesk 7.5.3 To 8 Without Dieing? ax




    I have plesk 7.5.3 installed on suse 9.1 but I need to install plesk 8. But plesk 8 only supports suse 9.3. So should I upgrade plesk 7.5.3 to 7.5.4 in suse 9.1. THEN upgrade suse 9.1 to suse 9.3 and then upgrade plesk from 7.5.4 to 8?

    Has anyone else had experience upgrading from suse 9.1 to 9.3?

  • RELEVANCY SCORE 3.04

    DB:3.04:Awstats Not Updating For Last Day Of The Month On Plesk 10.4 81





    On my plesk 10.4 installation AWstats did not update for the period 31/12/13 03:30-31/12/13 24:00
    the daily update usually runs around 3:30. So on the 31, at around 3:30 it updated the statistics for the period 30/12/13 03:30 am - 31/12/13 03:30 am.
    But on the 01/01/14, the daily update at 03:30 am only updated the stats for the period 01/01/14 00:00-01/01/14 03:30.

    This is the first month Im using PLESK. I think that maybe the proble is that plesk updates AWSTATS always for the curring month? so everyday the update wents fine, except on the first of the month when the stats for the previous day are not updated, since the previous day belongs to previous month?

    For this time I soved the problem by updating to plesk 11.5 and running the recalculate stats script I found in a KB article. however, it took 5 min to recalcuate stats for 10 days of use. Next month Id like to avoid this. Is this a known problem of plesk 10.4 solved in plesk 11.5?

  • RELEVANCY SCORE 3.03

    DB:3.03:Problem Caused After Having Updated My Plesk From 8.1 To 8.2 k1





    Hello,
    after having updated my plesk, i can not longer have access to the plesk login page which is https://my-ip:8443/. The adress in the navigation bar changed to https://my-ip:8443/login.php3?previous_page=index

    and what is displayed on the page instead of the login form is :



    ERROR: PleskFatalException
    Components::componentUpdate() failed: Unable to exec utility packagemng: Empty error message from utility.

    0: /usr/local/psa/admin/auto_prepend/auth.php3:508

    DB:3.03:Problem Caused After Having Updated My Plesk From 8.1 To 8.2 k1




    Hello,
    after having updated my plesk, i can not longer have access to the plesk login page which is https://my-ip:8443/. The adress in the navigation bar changed to https://my-ip:8443/login.php3?previous_page=index

    and what is displayed on the page instead of the login form is :



    ERROR: PleskFatalException
    Components::componentUpdate() failed: Unable to exec utility packagemng: Empty error message from utility.

    0: /usr/local/psa/admin/auto_prepend/auth.php3:508

  • RELEVANCY SCORE 3.03

    DB:3.03:Plesk 8 Horde: Redirect.Php Is Unavailable cz





    After the login at horde, i get the following error message:

    http://webmail.mydomain.info/imp/redirect.php is not available

    How can I fix this?

    I am running SUSE 9.3, PHP5, MySQL4 and Apache 2 with Plesk 8 and Horde 3

    DB:3.03:Plesk 8 Horde: Redirect.Php Is Unavailable cz




    After the login at horde, i get the following error message:

    http://webmail.mydomain.info/imp/redirect.php is not available

    How can I fix this?

    I am running SUSE 9.3, PHP5, MySQL4 and Apache 2 with Plesk 8 and Horde 3

  • RELEVANCY SCORE 3.03

    DB:3.03:Plesk 8.3.0 And Rhe 5.1 9j





    Hi,

    does the new Plesk 8.3.0 now works with RHE 5.1 ?

    Thanks
    Michael

    DB:3.03:Plesk 8.3.0 And Rhe 5.1 9j







    Hi,
    support answerd me, it does not support RHE 5.1.

    I can not understand why they do not support!

    Michael
    [\quote]

    Hi,

    Actually, support guys always said that they dont support OSes which arent officially tested and announced. Moreover, in case of unsupported OS they can disclaim with products support and usually notify in advance about it.

    Anyway, as atomicturtle said, for non major OS release (e.g. RHEL 5.0 and 5.1 ) you can try to
    manually install the product (e.g. using yum or downloaded distributive).

  • RELEVANCY SCORE 3.03

    DB:3.03:I Can Configure Mail Ssl Certificate Via Plesk 8.1.0 Or Not? mj





    I can configure mail SSL certificate via PLESK 8.1.0 or not?

    DB:3.03:I Can Configure Mail Ssl Certificate Via Plesk 8.1.0 Or Not? mj




    I can configure mail SSL certificate via PLESK 8.1.0 or not?

  • RELEVANCY SCORE 3.02

    DB:3.02:Updated Correctly But Updated Still Busy ?? pz





    Try to find rcfile...
    Autoinstaller rcfile not found.
    Checking hostname is sucessfull.
    Opsys detected as: os_name=Linux os_vendor=FedoraCore version=7 arch=i686 environment=~empty
    Final opsys (with overriding) is: os_name=Linux os_vendor=FedoraCore version=7 arch=i686 environment=~empty
    Downloading the file products.inf3: 100% done.
    Downloading the file plesk.inf3: 11%..20%..32%..41%..50%..62%..72%..81%..90%..100% done.
    Downloading the file sitebuilder.inf3: 10%..51%..71%..93%..100% done.
    Downloading the file sso.inf3: 11%..24%..37%..51%..64%..78%..91%..100% done.
    repository: Get brief packages info for all sources
    Checking for installed packages...
    Downloading the file PSA_8.6.0/plesk-8.6.0-fc7-i386.inf3: 12%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    repository: Get brief packages info for all sources
    Detecting installed product components.
    Component plesk/base: mode upgrade, installed=1210766289, available=1216666911
    Upgrade component plesk/base from version 8.4.0-fc7.build84080425.19
    (upgrade with same license key allowed from component version 8.0)
    No keyupdate need for this component
    Component plesk/psa-autoinstaller: mode upgrade, installed=1207562331, available=1215657813
    Component plesk/php5: mode up2date, installed=0, available=0
    Component plesk/postgresql: mode up2date, installed=0, available=0
    Component plesk/vault: mode upgrade, installed=1209163789, available=1216666907
    Component plesk/docs: mode upgrade, installed=1209134273, available=1216666748
    Component plesk/ppwse: mode upgrade, installed=1209134299, available=1216666812
    Component plesk/api: mode upgrade, installed=1209134029, available=1216666481
    Component plesk/pmm: mode upgrade, installed=1209134308, available=1216666834
    Component plesk/sb-publish: mode up2date, installed=1190359634, available=1190359634
    Component plesk/sbm: mode upgrade, installed=1198069522, available=1210144475
    Component plesk/cf-support: mode upgrade, installed=1209134317, available=1216666855
    Component plesk/miva: mode upgrade, installed=1209134323, available=1216666870
    Component plesk/billing: mode install, installed=0, available=1216625396
    Component plesk/mod-bw: mode up2date, installed=1194491166, available=1194491166
    Component plesk/asp: mode up2date, installed=1200370420, available=1200370480
    Component plesk/java: mode upgrade, installed=1209134045, available=1216666504
    Component plesk/mod_python: mode up2date, installed=0, available=0
    Component plesk/ruby: mode upgrade, installed=1209134320, available=1216666862
    Component plesk/fcgi: mode up2date, installed=1190365552, available=1190365552
    Component plesk/psa-firewall: mode upgrade, installed=1209134041, available=1216666496
    Component plesk/psa-vpn: mode upgrade, installed=1209134267, available=1216666736
    Component plesk/psa-fileserver: mode upgrade, installed=1209134023, available=1216666474
    Component plesk/sshterm: mode upgrade, installed=1209133919, available=1216666314
    Component plesk/watchdog: mode upgrade, installed=1209134305, available=1216666829
    Component plesk/cs-gs: mode upgrade, installed=1209134035, available=1216666489
    Component plesk/battlefield: mode upgrade, installed=1209134284, available=1216666781
    Component plesk/bf2: mode upgrade, installed=1209134315, available=1216666852
    Component plesk/mailman: mode upgrade, installed=1209134313, available=1216666846
    Component plesk/kav: mode upgrade, installed=1209134333, available=1216666893
    Component plesk/drweb: mode upgrade, installed=1209133979, available=1216666411
    Component plesk/spamassassin: mode upgrade, installed=1209134051, available=1216666515
    Component plesk/rblsmtpd: mode upgrade, installed=1210766280, available=1216666508
    Component plesk/backup-ded: mode upgrade, installed=1209134318, available=1216666857
    Component plesk/atis: mode upgrade, installed=1206350366, available=1214312444
    Component plesk/de-DE-locale: mode upgrade, installed=1209566024, available=1216193032
    Component plesk/ja-JP-locale: mode upgrade, installed=1209023809, available=1216193043
    Component plesk/es-ES-locale: mode upgrade, installed=1209023802, available=1216193035
    Component plesk/ru-RU-locale: mode upgrade, installed=1209023812, available=1216193052
    Component plesk/fr-FR-locale: mode upgrade, installed=1209023804, available=1216193038
    Component plesk/it-IT-locale: mode upgrade, installed=1209023807, available=1216193040
    Component plesk/zh-CN-locale: mode upgrade, installed=1209023815, available=1216193055
    Component plesk/zh-TW-locale: mode upgrade, installed=1209023817, available=1216193058
    KeyUpdateChecker::doCheck: no components for check key update
    repository: Get full packages info for all sources
    Retrieving information about the installed packages...
    read cache file
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-7-i386/build-8.6.0-fc7-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_8.6.0/update-rpm-FedoraCore-7-i386/update-8.6.0-fc7-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_8.6.0/thirdparty-rpm-FedoraCore-7-i386/thirdparty-8.6.0-fc7-i386.hdr.gz: 100% done.
    Determining the packages that need to be installed.
    Warning: packages conflict by files detected: package courier-imap-3.0.8-fc7.build86080722.00.i586
    conflict with package uw-imap-2007a1-3.fc7.i386
    both have file /etc/pam.d/imap with different md5 sum.
    Warning: packages conflict by files detected: package uw-imap-2007a1-3.fc7.i386
    conflict with package courier-imap-3.0.8-fc7.build86080722.00.i586
    both have file /etc/pam.d/imap with different md5 sum.
    Check package set before installation
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-7-i386/opt/updater/psa-autoinstaller-3.3.2-080710.09.i386.rpm: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Starting installation of packages
    Warning: unresolved requires /usr/bin/lp from redhat-lsb-3.1-14.fc7.i386
    Warning: unresolved requires /usr/bin/lpr from redhat-lsb-3.1-14.fc7.i386
    Warning: unresolved requires /usr/sbin/sendmail from redhat-lsb-3.1-14.fc7.i386
    prepareInstallStep: resolve results for package(s):
    (s) system_installed_glibc-2.6-4.i686.rpm
    (s) system_installed_openssl-0.9.8b-15.fc7.i686.rpm
    (s) system_installed_libgcc-4.1.2-27.fc7.i386.rpm
    (s) system_installed_rpm-libs-4.4.2.2-2.fc7.i386.rpm
    (s) system_installed_libstdc++-4.1.2-27.fc7.i386.rpm
    (s) system_installed_zlib-1.2.3-10.fc7.i386.rpm
    (b) /root/psa/PSA_8.6.0/dist-rpm-FedoraCore-7-i386/opt/updater/psa-autoinstaller-3.3.2-080710.09.i386.rpm
    Installing the package psa-autoinstaller-3.3.2-080710.09.i386
    The packages were installed successfully.

    ---
    Plesk autoinstaller.

    the pleske control panel is still 8.4 ?? Ideas ...

    DB:3.02:Updated Correctly But Updated Still Busy ?? pz




    It lives , upgraded to 8.6 - thnaks for all your help Total (happy , happy , happy )

  • RELEVANCY SCORE 3.02

    DB:3.02:After Update To Plesk 8.3 In Ubuntu Now Php Does Not Work c3





    Hi everyone i have updated to 8.3 in ubundu from plesk admin panel but now php does not work, when I try to open a site that has index.php it asks me to download the .php file

    DB:3.02:After Update To Plesk 8.3 In Ubuntu Now Php Does Not Work c3




    This may sound silly, but have you made sure you have enabled php for that domain under the domain Setup option?

  • RELEVANCY SCORE 3.01

    DB:3.01:Php5 Upgrade For Plesk 8.3 Os_Redhat El4 83





    I have a VPS that is running Plesk 8.3 with os_RedHat el4. The hosting company stated that they could upgrade PHP 4.3.9 to the PHP 5.2 for a fee, but stated that they could not gaurantee that this would not break Plesk.

    Anyone have any advice on this? Is there any easy way to perform the upgrade myself? I am a fairly seasoned web developer, but dont have my chops with server management.

    Help and suggestions appreciated.

    DB:3.01:Php5 Upgrade For Plesk 8.3 Os_Redhat El4 83




    Ive got PHP 5.2.5 rpms in my yum channel for rhel4/5, centos 4/5, and Fedora 4-9. Its not a difficult upgrade at all. The biggest issue is with the new behavior php_admin_value introduced in 4.4.8 and 5.2.5.

    Wiki page is here: http://www.atomicorp.com/wiki/index.php/PHP

  • RELEVANCY SCORE 3.01

    DB:3.01:Plesk 7.0.3 - Default Plesk Page Always Showing Up 7z





    Hello all SW-Soft Forums comunity! i am here this time to ask if there is any explaination of why always since i updated to 7.0.3 i get to see only the Default Plesk Page when i create a new domain.

    ===================================

    This is the Pleskâ„¢ default page
    If you see this page it means:

    1) hosting for this domain is not configured
    or
    2) theres no such domain registered in Plesk.

    For more information please contact Administrator.

    ===================================

    I have no clue why this is happening! but the fact is that is happening.....

    i have checked, and readed the forums, on one post says that if i restart the server it will fix that! I did and it didnt.... just created another one and no luck...

    any ideas?

    best regards,

    DB:3.01:Plesk 7.0.3 - Default Plesk Page Always Showing Up 7z




    I updated Plesk from 7.0.0 to 7.0.3 (no hotfixes) and it works fine.

  • RELEVANCY SCORE 3.01

    DB:3.01:Install On Clean Rhe4 Of Plesk 8 Errors. 7s





    Install on clean RHEL4 of PLESK 8 Errors.

    I know im not the only one with this problem as I have seen other posts (without many answers ;-) about the same issue.

    Using the Plesk Auto-Installer no matter what options are selected it will fail. You may see my screen below to see. I dont understand what could possibly be different about my clean install of RedHat Enterprise 4 from systems where the installer is working. Others posts with same issue even had different OSs.

    Any help would be GREATLY appreciated. I was hopeing to head to the datacenter today but cannot till I get the base server components installed.

    Thanks in advance everyone,
    Dave Schlaegel

    +++++++++++++++++++++++++++++++++++++++++++++

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [ ] Frontpage 2002 support
    4. [ ] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [ ] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [ ] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Backup utilities
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [*] SiteBuilder and Sitebuilder module for Plesk
    28. [=] ColdFusion support for Plesk
    29. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]: n
    Reading system installed packages...done.
    Download file plesk-8.0.0-rhel4-i386.hdr.gz: 24%..46%..70%..81%..96%..100% done
    Download file plesk-8.0.0-rhel4-i386.hdr.gz: 14%..28%..33%..42%..63%..76%..84%..98%..100% done
    Resolve components
    ERROR: Cant add to black list product package Sitebuilder
    ERROR: Installation failed

    +++++++++++++++++++++++++++++++++++++++++++++
    P.S. Has nothing to do with SiteBuilder, I can disable everything and get the same result just different packages failing or even saying ERROR: Cant add to black list product package with no package name.

    DB:3.01:Install On Clean Rhe4 Of Plesk 8 Errors. 7s




    Thanks that part worked like a charm.

    But now on one of the last steps I got

    #################################################

    === Installing Admin Server
    Trying to generate Admin server configuration... Generating Admin server configuration... done
    Trying to generate default Plesk SSL Certificate... done
    Trying to copy default SSL Certificate for admin server... done
    Trying to start Admin server...
    ERROR while trying to start Admin server
    Check the error reason(see log file: /tmp/psa_8.0.0_RedHat_el4_build80060425.18_installing.log), fix and try again

    Aborting...

    error: %post(psa-8.0.0-rhel4.build80060425.18.i586) scriptlet failed, exit status 1
    Error while execute command rpm -U /root/psa/PSA_8.0.0/dist-rpm-RedHat-el4-i386/base/psa-libpam-plesk-8.0.0-rhel4.build80060331.13.i586.rpm /root/psa/PSA_8.0.0/dist-rpm-RedHat-el4-i386/base/psa-8.0.0-rhel4.build80060425.18.i586.rpm /root/psa/PSA_8.0.0/dist-rpm-RedHat-el4-i386/base/psa-api-8.0.0-rhel4.build80060413.08.noarch.rpm
    ERROR: error while executing RPM
    ERROR: Installation failed

    #################################################

    Then if I check the log I get this

    Trying to start Admin server... Syntax error on line 303 of /usr/local/psa/admin/conf/httpsd.conf:

    #################################################

    How many things can be wrong with the installer.

    Anyway. I just rebooted, and went through the installer again with no packages but the base selected. And it seems to have installed now. Thanks again for all the help. I really apprecate it.

    - Dave Schlaegel

  • RELEVANCY SCORE 3.01

    DB:3.01:Plesk 8.0 And Hspc 3.2.2 kz





    Hello ,

    Is Plesk 8.0 supported in HSPC environments ? If not is it planned in the next release ?

    Regards,

    DB:3.01:Plesk 8.0 And Hspc 3.2.2 kz




    Great I have started using it also it works perfect. Thanks for the reply

    Regards

  • RELEVANCY SCORE 3.00

    DB:3.00:Plesk 8.1 Psa Rebuild sp





    After successfully upgrade to 8.1, I wanted to restore my databases previously generated with mysqldump. So the old psa database was (erroneous) recreated and the 8.1 one droped. Therefore some fields are missing and errors occures using Plesk administration.

    How can I rebuild the 8.1 psa structure (hopefully not from scratch)?

    ----

    ok, I found out howto:
    1. install plesk 8.1 from scratch on other machine
    2. mysqldump scratch_db
    3. EDIT old dumped sql-file, adapting all table structures to new version (they are not too many)
    4. source edited sql-file into upgraded DB-server

    DB:3.00:Plesk 8.1 Psa Rebuild sp







    Originally posted by snookersky
    After successfully upgrade to 8.1, I wanted to restore my databases previously generated with mysqldump. So the old psa database was (erroneous) recreated and the 8.1 one droped. Therefore some fields are missing and errors occures using Plesk administration.

    How can I rebuild the 8.1 psa structure (hopefully not from scratch)?

    ----

    ok, I found out howto:
    1. install plesk 8.1 from scratch on other machine
    2. mysqldump scratch_db
    3. EDIT old dumped sql-file, adapting all table structures to new version (they are not too many)
    4. source edited sql-file into upgraded DB-server

  • RELEVANCY SCORE 3.00

    DB:3.00:Failed Setting Of Domain Parameters In Plesk 8.3 To Plesk 8.3 Migration 1k





    I am using the Migration Manager to try to migrate a single domain from one Plesk 8.3 (rhel3) server to another Plesk 8.3 (rhel5) server.

    The first strange thing I noticed that during the process, I get a warning:



    After IP mapping, you will not be able to use anonymous FTP service on the following IP address: x.x.x.x

    DB:3.00:Failed Setting Of Domain Parameters In Plesk 8.3 To Plesk 8.3 Migration 1k




    This issue is finally resolved. It turned out to be a record in the DNS template on the destination server. There was a CNAME pointing to www.domain. which was causing the problem. We changed the CNAME to point to domain. instead and now migrations are working properly.

  • RELEVANCY SCORE 3.00

    DB:3.00:Spamassassin Not Working Plesk 8.2? cm





    I just installed (upgraded) plesk v8.1 - v8.2 and I noticed I am getting a lot of spam emails and noone is marker spam.

    Its strange since before upgrade only 3 spam mails got in a day on one e-mail not in 10 minutes i got 20 of them got thrue.

    Is there any way to check if spam filter works?

    Thanks for all the answers

    Aris, www.slohost.net

    DB:3.00:Spamassassin Not Working Plesk 8.2? cm




    Hello,

    I am experiencing a similar issue with plesk 8.6

    SpamAssassin is enabled server wide and for all domains, stil no emails are scanned by SpamAssassin.

    Any advise please.

    Thanks,
    Chris

  • RELEVANCY SCORE 3.00

    DB:3.00:Migrate From Plesk 8.6 Red Hat 3 To Plesk 9.5 Red Hat 5 1z





    Plesk 8.6 is currently installed on a Red Hat 3 server (with a purchased unlimited domain key) and there are 88 domains hosted on this server. I would like to update Plesk to version 9.x, but it will not run on Red Hat 3. Also, Red Hat 3 will not be supported after October 2010. I was advised by RackSpace that Red Hat 3 cannot be updated to Red Hat 5 and Red Hat 5 must be installed fresh so I plan to set up a new server and install Plesk with a temporary license key, migrate the domains to the new server and then replace the temporary key with the permanent key. This will take place in August or September 2010.

    It seems like the only way to migrate the domains without disrupting service is to set up the new server under a different host name, which will then require every domain to change DNS after the files are migrated. Is there a better way to move the domains to the new server?

    DB:3.00:Migrate From Plesk 8.6 Red Hat 3 To Plesk 9.5 Red Hat 5 1z




    Migrate to 8.6 and Then Upgrade To 9.5

    I finally gave up migrating from 8.6 to 9.5. There was too much trouble with compatability and dependency issues. The solution was to first install 8.6 on the new server, migrate from 8.6 on the old server to 8.6 on the new server, and then upgrade the new server from 8.6 to 9.5. After the upgrade to 9.5 Horde and Qmail had to be upgraded and there was database owner and privilege issues with a few email accounts and databases, which were resolved by deleting the email boxes and databases and recreating them.

    The Plesk key upgrade from 8.6 to 9.5 is one way and cant be reversed so I rented a 100 domain Plesk key for a month while migrating and working out all of the bugs. Then, upgraded my purchased key and swapped out the rented key for the purchased key. Otherwise there would have been too much down time during the migration and debugging.

    Rob Harris
    http://ashopwebhosting.com

  • RELEVANCY SCORE 3.00

    DB:3.00:Fc2 To Fc3 Upgrade Problem 9k





    I updated my OS from Fedora 2 to Fedora 3 and then used the autoinstaller to upgrade plesk. However, the updater and what-not is still for FC2.

    My question, How can I upgrade plesk 7.5.4 for fc3? I have Plesk 7.5.4, but it shows that it is for fc2:

    Version psa v7.5.4_build75060118.18 os_FedoraCore 2
    OS Linux 2.6.12-1.1381_FC3
    Key number [hidden]

    I tried using Yum, even with rocketturtle.

    DB:3.00:Fc2 To Fc3 Upgrade Problem 9k




    I updated my OS from Fedora 2 to Fedora 3 and then used the autoinstaller to upgrade plesk. However, the updater and what-not is still for FC2.

    My question, How can I upgrade plesk 7.5.4 for fc3? I have Plesk 7.5.4, but it shows that it is for fc2:

    Version psa v7.5.4_build75060118.18 os_FedoraCore 2
    OS Linux 2.6.12-1.1381_FC3
    Key number [hidden]

    I tried using Yum, even with rocketturtle.

  • RELEVANCY SCORE 2.99

    DB:2.99:Plesk 8.3.0.1 Update 91





    Hello,

    Did anyone installed 8.3.0.1 Update for Plesk.
    Did you have any problems ?


    Regards,

    Alex Vr

    DB:2.99:Plesk 8.3.0.1 Update 91




    I had a problem with statistics when I upgraded to version 8.3.
    I fixed it by changing the statistics.exe file with other file that was in one of the forums.


    Regards,

    Alex Vr

  • RELEVANCY SCORE 2.99

    DB:2.99:Migration Error : Website Not Transfered, Plesk 7.0.3 To 8.0.1 xs





    Hi
    Using the migration tool from our old Plesk server to a new one;
    Email accounts were apparently transfered, but (apparently on redeploying ?), the migration tool said

    ******************************************
    Execution of /usr/local/psa/bin/spamassassin --update jim@ourdomainehere.fr -status true -hits 0 -action mark -modify-subj false failed with return code 1.
    Stderr is
    Unable update spam assassin setting for mail name jim@ourdomainehere.fr: option hits not correct

    Execution of /usr/local/psa/bin/domain_pref --update ourdomainehere.fr -at-access true failed with return code 1.
    Stderr is
    filemng: Unable to recieve real path for /var/www/vhosts/ourdomainehere.fr/httpdocs/at_domains_index.html

    System error 2: No such file or directory
    An error occured during updating domain preferences: Unable to set at domains index file: Unable to resolve path to file /var/www/vhosts/ourdomainehere.fr/httpdocs/at_domains_index.html
    ********************************************

    One of those mail errorr appeared for each email account. While emails accounts were transfered fine and work ok on the new server, we only get the default Plesk 8 homepage for the transfered sites whereas they have a full web content.

    Did anybody else encounter issues with migration on Plesk 8 ? The new server has been fully patched and updated.
    Please advise, best regards.
    Denis.

    DB:2.99:Migration Error : Website Not Transfered, Plesk 7.0.3 To 8.0.1 xs




    dsaunier,

    The solution has been posted in the following thread:

    http://forum.swsoft.com/showthread.php?s=postid=158305

    Limedrink.

  • RELEVANCY SCORE 2.98

    DB:2.98:Plesk 8.0.1 Warning ma





    DO NOT USE PLESK UPDATER for the 8.0.1 update.

    The rest is up to you.

    http://forum.swsoft.com/showthread.php?s=threadid=34389

    DB:2.98:Plesk 8.0.1 Warning ma




    DO NOT USE PLESK UPDATER for the 8.0.1 update.

    The rest is up to you.

    http://forum.swsoft.com/showthread.php?s=threadid=34389

  • RELEVANCY SCORE 2.98

    DB:2.98:Plesk 8.3 To 8.4 - Ftp Failure On Debian Etch 1a





    After update from 8.3 to 8.4 its not possible to connect with FTP to any Domain!
    I also try a clean Debain Etch and Plesk 8.4 installation with same problem.

    Resolving host name xxx
    Connecting to IP xxx Port: 21
    Connected to xxx
    Cannot login waiting to retry (30s)
    Server closed connection

    Need Help, somebody has an idea?

    DB:2.98:Plesk 8.3 To 8.4 - Ftp Failure On Debian Etch 1a




    Compile fails

    JCT - I followed your steps and i get this error.

    ...
    checking for g++... no
    checking for c++... no
    checking for gpp... no
    checking for aCC... no
    checking for CC... no
    checking for cxx... no
    checking for cc++... no
    checking for cl... no
    checking for FCC... no
    checking for KCC... no
    checking for RCC... no
    checking for xlC_r... no
    checking for xlC... no
    checking whether we are using the GNU C++ compiler... no
    checking whether g++ accepts -g... no
    checking how to run the C++ preprocessor... /lib/cpp
    configure: error: C++ preprocessor /lib/cpp fails sanity check
    See `config.log for more details.

    then when I do make, I get..

    make: *** No targets specified and no makefile found. Stop.

    I am a newbie, and needs desperate help. Thanks.

  • RELEVANCY SCORE 2.98

    DB:2.98:Unable To Connect After Yum Update s9





    Hello, I did a Yum Update yesterday and didnt notice any errors until I tried to login to Plesk today. So it was definately because of the Yum Update.

    Im getting the unable to connect...cant establish a connection to the server error when trying to login to plesk. Even though all my sites are working fine.

    My sites and databases are still functioning correctly after the Yum Update. Just not the plesk.

    I had plesk version 9.2.3 installed before doing the Yum Update.

    The Yum services that were updated yesterday -

    Apr 01 174436 Updated tzdata-2010e-1.el5.noarch
    Apr 01 174440 Updated kernel-headers-2.6.18-164.15.1.el5.i386
    Apr 01 174444 Updated openssl-0.9.8e-12.el5_4.6.i686
    Apr 01 174444 Updated nspr-4.8.4-1.el5_4.i386
    Apr 01 174445 Updated nss-3.12.6-1.el5.centos.i386
    Apr 01 174445 Updated php-common-5.2.13-1.el5.art.i386
    Apr 01 174446 Updated mysql-libs-5.0.90-1.el5.art.i386
    Apr 01 174447 Updated gnutls-1.4.1-3.el5_4.8.i386
    Apr 01 174447 Updated cyrus-sasl-lib-2.1.22-5.el5_4.3.i386
    Apr 01 174447 Updated 1cups-libs-1.3.7-11.el5_4.6.i386
    Apr 01 174448 Updated php-pdo-5.2.13-1.el5.art.i386
    Apr 01 174448 Updated openssh-4.3p2-36.el5_4.4.i386
    Apr 01 174448 Updated cyrus-sasl-plain-2.1.22-5.el5_4.3.i386
    Apr 01 174449 Updated php-cli-5.2.13-1.el5.art.i386
    Apr 01 174449 Updated pango-1.14.9-8.el5.centos.i386
    Apr 01 174450 Updated openssl097a-0.9.7a-9.el5_4.2.i386
    Apr 01 174450 Updated libXi-1.0.1-4.el5_4.i386
    Apr 01 174451 Updated openssh-clients-4.3p2-36.el5_4.4.i386
    Apr 01 174451 Updated php-mysql-5.2.13-1.el5.art.i386
    Apr 01 174451 Updated php-gd-5.2.13-1.el5.art.i386
    Apr 01 174451 Updated php-mbstring-5.2.13-1.el5.art.i386
    Apr 01 174452 Updated php-xml-5.2.13-1.el5.art.i386
    Apr 01 174452 Updated nss-tools-3.12.6-1.el5.centos.i386
    Apr 01 174453 Updated cpio-2.6-23.el5_4.1.i386
    Apr 01 174454 Updated 2tar-1.15.1-23.0.1.el5_4.2.i386
    Apr 01 174501 Updated coreutils-5.97-23.el5_4.2.i386
    Apr 01 174503 Updated pam-0.99.6.2-6.el5_4.1.i386
    Apr 01 174505 Updated httpd-2.2.3-31.el5.centos.4.i386
    Apr 01 174506 Updated 1NetworkManager-0.7.0-9.el5_4.i386
    Apr 01 174507 Updated 1NetworkManager-glib-0.7.0-9.el5_4.i386
    Apr 01 174507 Updated cyrus-sasl-2.1.22-5.el5_4.3.i386
    Apr 01 174508 Updated mysql-5.0.90-1.el5.art.i386
    Apr 01 174514 Updated mysql-server-5.0.90-1.el5.art.i386
    Apr 01 174514 Updated sudo-1.6.9p17-6.el5_4.i386
    Apr 01 174514 Updated openssh-server-4.3p2-36.el5_4.4.i386
    Apr 01 174519 Updated 1cups-1.3.7-11.el5_4.6.i386
    Apr 01 174534 Installed kernel-2.6.18-164.15.1.el5.i686
    Apr 01 174535 Updated php-5.2.13-1.el5.art.i386
    Apr 01 174535 Updated php-imap-5.2.13-1.el5.art.i386
    Apr 01 174535 Updated 1mod_ssl-2.2.3-31.el5.centos.4.i386

    Any ideas what the culprit could be ?

    any help is appreciated

    Martin

    DB:2.98:Unable To Connect After Yum Update s9




    ya, I forgot to post an update...that the downgrade fix, fixed it.

    But when can we yum update again so that a properly working version of OpenSSL wont cause this again ?

  • RELEVANCY SCORE 2.98

    DB:2.98:Plesk 8.3 Template For Centos 5 1c





    Does anyone know where I can download the Plesk 8 template for Centos 5 x86? Seems like I can find the Centos 4 templates but not Centos 5.

    DB:2.98:Plesk 8.3 Template For Centos 5 1c




    thanks, I found it once I paid a little more attention to the website links.

  • RELEVANCY SCORE 2.98

    DB:2.98:Plesk 8.01 Still No Coldfusion Support 73





    We have installed and have been using coldfusion for over 3 years with PLESK. The problem is that PLESK since the upgrade to 8.0 has not recognized our instance or installation of coldfusion. All coldfusion support on all servers is greyed out, and when customers are trying to toggle Frontpage support on or off it wont let them and spits out the error Coldfusion Component Not Installed. In the change log for PLESK 8.1 it states that this problem was fixed:



    8. [-] Problem with coldfusion support component detection resolved

  • RELEVANCY SCORE 2.97

    DB:2.97:Parallels Plesk Panel 9.5 For Unix Available xx





    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.5 for Unix is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. Support for new hypervizor virtualization solutions: the Panel operates in environments created with KVM and Parallels Server 4 Bare Metal.

    2. SpamAssassin 3.3.1 support for Fedora 11.

    3. Free migration, installation and upgrade assistance — to help our customers start using Parallels Plesk Panel 9.5, Parallels provides free support for migration, installation and upgrade of the Panel.

    4. PCI Compliance — Parallels Plesk Panel can be made compliant with the Payment Card Industry Data Security Standard. This can be achieved by running a special PCI compliance resolver utility and additional tuning of system components, as described in the document Achieving PCI Compliance for Servers Managed by Parallels Plesk Panel 9.5. The document is available at http://download1.parallels.com/Plesk/Panel9.5/Doc/en-US/plesk-9.5-pci-compliance-guide/.

    5. Compatibility with Microsoft Internet Explorer 8 — Parallels Plesk Panel is now compatible with Microsoft Internet Explorer 8.

    6. Google Services for Websites support (beta) — Parallels Plesk Panel 9.5 can now be integrated with Google Services for Websites. To learn more, refer to Parallels Plesk Panel 9.5 Administrators Guide at http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-administrators-guide/64635.htm.

    IMPORTANT: Currently, this functionality is provided in the Beta state for testing purposes only. Do not try using in a production environment.

    7. More virtualization solutions supported: Parallels Plesk Panel 9.5 can operate in virtual environments created by the following virtualization solutions: Parallels Virtuozzo Containers, Microsoft Hyper-V, Xen, and VMWare. There are special licensing options for Parallels Panel software operating inside virtual environments. For more information about licensing options, contact your vendor or call Parallels sales team. The phone numbers are listed at http://www.parallels.com/contact/.

    8. CloudLinux support — Parallels Plesk Panel can now work under CloudLinux operating system.

    9. Upgraded components: ProFTPD was upgraded to the version 1.3.2e, phpMyAdmin to the version 2.9.11, and Horde Application Framework to the version 3.3.6.

    10. Dr. Web antivirus component goes under the name Parallels Premium Anitivirus.

    Download:
    http://www.parallels.com/products/plesk/download/

    Release Notes:
    RPM based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-rpm-based-os.html
    DEB based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-deb-based-os.html
    PKG based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-pkg-based-os.html

    DB:2.97:Parallels Plesk Panel 9.5 For Unix Available xx




    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.5 for Unix is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. Support for new hypervizor virtualization solutions: the Panel operates in environments created with KVM and Parallels Server 4 Bare Metal.

    2. SpamAssassin 3.3.1 support for Fedora 11.

    3. Free migration, installation and upgrade assistance — to help our customers start using Parallels Plesk Panel 9.5, Parallels provides free support for migration, installation and upgrade of the Panel.

    4. PCI Compliance — Parallels Plesk Panel can be made compliant with the Payment Card Industry Data Security Standard. This can be achieved by running a special PCI compliance resolver utility and additional tuning of system components, as described in the document Achieving PCI Compliance for Servers Managed by Parallels Plesk Panel 9.5. The document is available at http://download1.parallels.com/Plesk/Panel9.5/Doc/en-US/plesk-9.5-pci-compliance-guide/.

    5. Compatibility with Microsoft Internet Explorer 8 — Parallels Plesk Panel is now compatible with Microsoft Internet Explorer 8.

    6. Google Services for Websites support (beta) — Parallels Plesk Panel 9.5 can now be integrated with Google Services for Websites. To learn more, refer to Parallels Plesk Panel 9.5 Administrators Guide at http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-administrators-guide/64635.htm.

    IMPORTANT: Currently, this functionality is provided in the Beta state for testing purposes only. Do not try using in a production environment.

    7. More virtualization solutions supported: Parallels Plesk Panel 9.5 can operate in virtual environments created by the following virtualization solutions: Parallels Virtuozzo Containers, Microsoft Hyper-V, Xen, and VMWare. There are special licensing options for Parallels Panel software operating inside virtual environments. For more information about licensing options, contact your vendor or call Parallels sales team. The phone numbers are listed at http://www.parallels.com/contact/.

    8. CloudLinux support — Parallels Plesk Panel can now work under CloudLinux operating system.

    9. Upgraded components: ProFTPD was upgraded to the version 1.3.2e, phpMyAdmin to the version 2.9.11, and Horde Application Framework to the version 3.3.6.

    10. Dr. Web antivirus component goes under the name Parallels Premium Anitivirus.

    Download:
    http://www.parallels.com/products/plesk/download/

    Release Notes:
    RPM based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-rpm-based-os.html
    DEB based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-deb-based-os.html
    PKG based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-pkg-based-os.html

  • RELEVANCY SCORE 2.97

    DB:2.97:Known Plesk 8.1.0 Issues dz





    This thread is sanctified to known Plesk 8.1.0 problems. Links pointing to Plesk Knowledge base will be provided here. The article will be updated according to new problems appearing.
    The current known Plesk issues are listed below:

    Automated Plesk backup does not generate new file name on FTP
    http://kb.swsoft.com/article_0_1620_en.html

    Smarter Stats on a domain can not be managed
    http://kb.swsoft.com/article_0_1621_en.html

    Plesk reconfigurator calls psa-serv.exe
    http://kb.swsoft.com/article_0_1622_en.html

    After Plesk upgrade from version 7.6.1 to 8.1 it is impossible to switch to Simple DNS
    http://kb.swsoft.com/article_0_1623_en.html

    Runtask.exe throws an error
    http://kb.swsoft.com/article_0_1625_en.html

    Query is too complex on JET
    http://kb.swsoft.com/article_0_1626_en.html

    Statistics fails on disabled domain
    http://kb.swsoft.com/article_0_1627_en.html

    Plesk backup can not be restored if file size is too large
    http://kb.swsoft.com/article_0_1628_en.html

    __limit_exceeded_max_db_userdomain exception on adding database
    http://kb.swsoft.com/article_0_1629_en.html

    Plesk can not create MySQL database if MySQL server is configured to non-standard port
    http://kb.swsoft.com/article_0_1630_en.html

    Plesk session is dropped if clients IP is changed
    http://kb.swsoft.com/article_0_1631_en.html

    Statistics fails if domain being removed while its running
    http://kb.swsoft.com/article_153_1688_en.html

    Default DNS zone numbering format adjusting fails
    http://kb.swsoft.com/article_153_1689_en.html

    The Action Log page is showing the wrong period
    http://kb.swsoft.com/article_0_1690_en.html

    Apply security tasks execute in cycle if hard drive has errors
    http://kb.swsoft.com/article_0_1691_en.html

    Failed to create domain or domain alias using national symbols
    http://kb.swsoft.com/article_0_1692_en.html

    www CNAME is not added if domain is created out of unaccepted template
    http://kb.swsoft.com/article_0_1693_en.html

    Reconfigurator fails to validate Plesk database
    http://kb.swsoft.com/article_0_1695_en.html

    RPC domain creation fails with error if domain template is used
    http://kb.swsoft.com/article_0_1696_en.html

    GUI does not set SPF records correctly
    http://kb.swsoft.com/article_0_1697_en.html

    Plesk Discard creates unsecured mail user trash50534137
    http://kb.swsoft.com/article_0_1698_en.html

    API-RPC error when retrieving all domain templates
    http://kb.swsoft.com/article_0_1699_en.html

    Reconfigurator does not change the path to horde database file after VHOSTS location moving
    http://kb.swsoft.com/article_0_1700_en.html

    Plesk Restore tool fails to restore domain with log rotation
    http://kb.swsoft.com/article_0_1701_en.html

    Zones duplicating in BIND and SimpleDNS
    http://kb.swsoft.com/article_0_1702_en.html

    DNS recursion is being reset to enabled after logging on DNS management page on a domain
    http://kb.swsoft.com/article_0_1724_en.html

    Statistics fails if database provider is MS SQL
    http://kb.swsoft.com/article_0_1738_en.html

    Some national symbols can be missed on client creation via Plesk API-RPC
    http://kb.swsoft.com/article_0_1739_en.html

    Plesk update plesk_8.1.0_update070216.19 makes SQL services in Plesk missed
    http://kb.swsoft.com/article_0_1740_en.html

    After update plesk_8.1.0_update070216.19 Spam filter is shown as not installed
    http://kb.swsoft.com/article_0_1741_en.html

    ======================================================================
    The following issues were fixed and improvements were made in Plesk 8.1.0 for Windows Update 070211.04:
    1. Double quota calculation for Gene 6 FTP Server
    2. Nondelivered e-mails and filled SMTP inbound queue in MailEnable
    3. Disabling Newsfeeds script on Horde IMP page
    4. Hiding MPC extras button on mailluser page
    5. Information about license expiration date is more evident
    6. PHP error message ... Exception class redeclare ...
    7. Faulting application plesksrv.exe, version 8.100.0.0
    8. The problem with Plesk update-tamplate installation
    9. Admin PHP performance improved
    10. License option Ability to manage the default state of Create Blog and Photo Gallery subdomains turned on by default

    ======================================================================
    The following issues were fixed and improvements were made in Plesk 8.1.0 for Windows Update 070216.19:

    1. [*] Fixed issue with frequently spawned defpackagemng.exe in Virtuozzo environment
    2. [+] Now init_conf --init does not require administrators email and name
    3. [-] Fixed issue with domain creation fails with MDaemon 9.5.4
    4. [-] Fixed issue with trash mailbox in MailEnable
    5. [-] Fixed issue with Statistics fails on MSSQL with error Adding a value to a datetime column caused overflow.
    6. [-] Fixed issue with domain creation fails in HSPcomplete with hMailServer
    7. [-] Fixed issue with license option Ability to manage the default state of Create Blog and Photo Gallery subdomains check box

    DB:2.97:Known Plesk 8.1.0 Issues dz




    This thread is sanctified to known Plesk 8.1.0 problems. Links pointing to Plesk Knowledge base will be provided here. The article will be updated according to new problems appearing.
    The current known Plesk issues are listed below:

    Automated Plesk backup does not generate new file name on FTP
    http://kb.swsoft.com/article_0_1620_en.html

    Smarter Stats on a domain can not be managed
    http://kb.swsoft.com/article_0_1621_en.html

    Plesk reconfigurator calls psa-serv.exe
    http://kb.swsoft.com/article_0_1622_en.html

    After Plesk upgrade from version 7.6.1 to 8.1 it is impossible to switch to Simple DNS
    http://kb.swsoft.com/article_0_1623_en.html

    Runtask.exe throws an error
    http://kb.swsoft.com/article_0_1625_en.html

    Query is too complex on JET
    http://kb.swsoft.com/article_0_1626_en.html

    Statistics fails on disabled domain
    http://kb.swsoft.com/article_0_1627_en.html

    Plesk backup can not be restored if file size is too large
    http://kb.swsoft.com/article_0_1628_en.html

    __limit_exceeded_max_db_userdomain exception on adding database
    http://kb.swsoft.com/article_0_1629_en.html

    Plesk can not create MySQL database if MySQL server is configured to non-standard port
    http://kb.swsoft.com/article_0_1630_en.html

    Plesk session is dropped if clients IP is changed
    http://kb.swsoft.com/article_0_1631_en.html

    Statistics fails if domain being removed while its running
    http://kb.swsoft.com/article_153_1688_en.html

    Default DNS zone numbering format adjusting fails
    http://kb.swsoft.com/article_153_1689_en.html

    The Action Log page is showing the wrong period
    http://kb.swsoft.com/article_0_1690_en.html

    Apply security tasks execute in cycle if hard drive has errors
    http://kb.swsoft.com/article_0_1691_en.html

    Failed to create domain or domain alias using national symbols
    http://kb.swsoft.com/article_0_1692_en.html

    www CNAME is not added if domain is created out of unaccepted template
    http://kb.swsoft.com/article_0_1693_en.html

    Reconfigurator fails to validate Plesk database
    http://kb.swsoft.com/article_0_1695_en.html

    RPC domain creation fails with error if domain template is used
    http://kb.swsoft.com/article_0_1696_en.html

    GUI does not set SPF records correctly
    http://kb.swsoft.com/article_0_1697_en.html

    Plesk Discard creates unsecured mail user trash50534137
    http://kb.swsoft.com/article_0_1698_en.html

    API-RPC error when retrieving all domain templates
    http://kb.swsoft.com/article_0_1699_en.html

    Reconfigurator does not change the path to horde database file after VHOSTS location moving
    http://kb.swsoft.com/article_0_1700_en.html

    Plesk Restore tool fails to restore domain with log rotation
    http://kb.swsoft.com/article_0_1701_en.html

    Zones duplicating in BIND and SimpleDNS
    http://kb.swsoft.com/article_0_1702_en.html

    DNS recursion is being reset to enabled after logging on DNS management page on a domain
    http://kb.swsoft.com/article_0_1724_en.html

    Statistics fails if database provider is MS SQL
    http://kb.swsoft.com/article_0_1738_en.html

    Some national symbols can be missed on client creation via Plesk API-RPC
    http://kb.swsoft.com/article_0_1739_en.html

    Plesk update plesk_8.1.0_update070216.19 makes SQL services in Plesk missed
    http://kb.swsoft.com/article_0_1740_en.html

    After update plesk_8.1.0_update070216.19 Spam filter is shown as not installed
    http://kb.swsoft.com/article_0_1741_en.html

    ======================================================================
    The following issues were fixed and improvements were made in Plesk 8.1.0 for Windows Update 070211.04:
    1. Double quota calculation for Gene 6 FTP Server
    2. Nondelivered e-mails and filled SMTP inbound queue in MailEnable
    3. Disabling Newsfeeds script on Horde IMP page
    4. Hiding MPC extras button on mailluser page
    5. Information about license expiration date is more evident
    6. PHP error message ... Exception class redeclare ...
    7. Faulting application plesksrv.exe, version 8.100.0.0
    8. The problem with Plesk update-tamplate installation
    9. Admin PHP performance improved
    10. License option Ability to manage the default state of Create Blog and Photo Gallery subdomains turned on by default

    ======================================================================
    The following issues were fixed and improvements were made in Plesk 8.1.0 for Windows Update 070216.19:

    1. [*] Fixed issue with frequently spawned defpackagemng.exe in Virtuozzo environment
    2. [+] Now init_conf --init does not require administrators email and name
    3. [-] Fixed issue with domain creation fails with MDaemon 9.5.4
    4. [-] Fixed issue with trash mailbox in MailEnable
    5. [-] Fixed issue with Statistics fails on MSSQL with error Adding a value to a datetime column caused overflow.
    6. [-] Fixed issue with domain creation fails in HSPcomplete with hMailServer
    7. [-] Fixed issue with license option Ability to manage the default state of Create Blog and Photo Gallery subdomains check box

  • RELEVANCY SCORE 2.97

    DB:2.97:Component Plesk 8.3.0 Is Off After Upgrade? sd





    After upgrading Plesk from 8.2.1 to 8.3.0 in control panel under Plesk Components Management Plesk for Windows 8.3.0 shows off state? But it seems everything is working fine?!...

    Any sudgestions how to solve this?!...

    I also attached image of plesk control panel.

    Thanx

    DB:2.97:Component Plesk 8.3.0 Is Off After Upgrade? sd




    Tryed to push refresh no luck...

    Odd thing is - when I upgraded to 8.3 and restarted server I went in components management and everything was ok - but when I used Refresh button it went to red.

    Under licence everything is ok - license is ok.

    Thanks for the tip but no good luck for me.

    It is not such a big deal since Plesk admin panel is working fine - Im only affraid that some day because of this Plesk will stop working fine?!...

  • RELEVANCY SCORE 2.97

    DB:2.97:Plesk 8 fk





    There is a new Forum for PLESK 8 (UNIX) ???

    DB:2.97:Plesk 8 fk







    Originally posted by HopChop
    support for postfix? *wishing*

  • RELEVANCY SCORE 2.97

    DB:2.97:Plesk 8 With Mysql4.0 c8





    Hi..I want to install plesk 8 with mysql 4.0 not 4.1,but how to?

    default plesk 8 is installed with mysql4.1,but i really dont want it, can i chage it to 4.0

    DB:2.97:Plesk 8 With Mysql4.0 c8




    Hi..I want to install plesk 8 with mysql 4.0 not 4.1,but how to?

    default plesk 8 is installed with mysql4.1,but i really dont want it, can i chage it to 4.0

  • RELEVANCY SCORE 2.96

    DB:2.96:Plesk 8 For Virtuozzo? 7a





    Is Plesk 8 already avialable for Virtuozzo?

    If not, what are the plans to make it avialable?

    DB:2.96:Plesk 8 For Virtuozzo? 7a




    nothing but problems for us:

    FC4 + PSA8

    Failed to install templates into Virtual Private Server 188. Can not add template in VE :
    error: %pre(psa-8.0.0-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    error: install: %pre scriptlet failed (2), skipping psa-8.0.0-fc4.build80060331.13
    /var/tmp/rpm-tmp.58952: line 14: : No such file or directory
    /var/tmp/rpm-tmp.22715: line 81: : No such file or directory
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    /var/tmp/rpm-tmp.23154: line 145: : No such file or directory
    chown: `rootsaadm: invalid group
    error: %post(cs-gs-2.0.0-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    /var/tmp/rpm-tmp.56779: line 81: : No such file or directory
    /var/tmp/rpm-tmp.205: line 81: : No such file or directory
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    /var/tmp/rpm-tmp.10855: line 81: : No such file or directory
    chown: `rootsaadm: invalid group
    error: %post(psa-bf1942-1.0.0-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    /var/tmp/rpm-tmp.50642: line 81: : No such file or directory
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    /var/tmp/rpm-tmp.97735: line 81: : No such file or directory
    chown: `rootsaadm: invalid group
    error: %post(psa-bf2-1.0.0-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    /var/tmp/rpm-tmp.8817: line 81: : No such file or directory
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    /var/tmp/rpm-tmp.12909: line 81: : No such file or directory
    chown: `rootsaadm: invalid group
    error: %post(psa-fileserver-1.0.0-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    /var/tmp/rpm-tmp.25921: line 81: : No such file or directory
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    /var/tmp/rpm-tmp.50722: line 81: : No such file or directory
    chown: `rootsaadm: invalid group
    error: %post(psa-firewall-1.0.1-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    error: %post(psa-imp-4.1-fc4.build80060331.13.noarch) scriptlet failed, exit status 1
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: user psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: user psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    /var/tmp/rpm-tmp.16138: line 81: : No such file or directory
    error: %post(psa-mnemo-2.1-fc4.build80060331.13.noarch) scriptlet failed, exit status 1
    /var/tmp/rpm-tmp.64399: line 81: : No such file or directory
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    warning: group psaadm does not exist - using root
    /var/tmp/rpm-tmp.61534: line 81: : No such file or directory
    chown: `rootsaadm: invalid group
    error: %post(psa-vpn-2.0.1-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    mv: cannot stat `/usr/local/psa/admin/conf/httpsd.conf.def: No such file or directory
    cat: /usr/local/psa/admin/conf/httpsd.conf.def-pre_daemon_tune: No such file or directory
    /var/tmp/rpm-tmp.85557: line 14: /usr/local/psa/admin/conf/httpsd.conf.def: No such file or directory
    mv: cannot stat `/usr/local/psa/admin/conf/httpsd.conf.def-pre_daemon_tune: No such file or directory
    mv: cannot stat `/usr/local/psa/admin/conf/httpsd.conf: No such file or directory
    cat: /usr/local/psa/admin/conf/httpsd.conf-pre_daemon_tune: No such file or directory
    /var/tmp/rpm-tmp.85557: line 26: /usr/local/psa/admin/conf/httpsd.conf: No such file or directory
    mv: cannot stat `/usr/local/psa/admin/conf/httpsd.conf-pre_daemon_tune: No such file or directory
    /var/tmp/rpm-tmp.2035: line 81: : No such file or directory
    error: %pre(psa-watchdog-2.0.0-fc4.build80060331.13.i586) scriptlet failed, exit status 1
    error: install: %pre scriptlet failed (2), skipping psa-watchdog-2.0.0-fc4.build80060331.13

  • RELEVANCY SCORE 2.96

    DB:2.96:I Updated From #19 To #21 And It Deleted My Wordpress Site??!! d8





    centos 6.4 plesk 11.5.30#21

    EDIT: TOPIC CHANGE, this was probably NOT cause by the MU but by the plesk app update!

    Hello,

    I have lots of worpress sites. Only ONE of them I installed through the plesk app manager, to test a bit. Everything seemed fine so I did the same for the next customer who wanted WP

    Last week, that WP installation was updated to a new WP version, done by the final user of the web, not through plesk app manager. why? because plesk app manager seems to have a few days of delay on security updates, which is already bad enough, security updates need to applied day ONE.

    Anyways, during the weekend I updated my server from mu#19 to mu#21 and this morning my customer calls me his web is GONE.
    Maybe it wasnt really the mu# update, but the app manager updating the plesk instalation that was already updated manually?

    I go check and the website is in install mode, meaning plesk actually deleted the whole webpage and initiated a new install.

    why did this happen? how to avoid this from happening again?

    EDIT: talked with the customer again, she told me she saw this already on friday, which means this happened BEFORE i did the MU. so the only explanation here is:

    1) The web was originally installed via plesk app manager
    WordPress (3.6.1-15)

    2) then the customer updated to latest WP version from within her WP panel

    3) plesk app manager updated to WordPress (3.7.1-17) and for some reason deleted or reseted the web that was already manually updated

    when i go into my plsk panel and app admin i only had one WP there:
    WordPress (3.6.1-15) instalations: 1

    now i have this:

    WordPress (3.7.1-17) instalations: 1
    WordPress (3.6.1-15) instalations: 0

  • RELEVANCY SCORE 2.95

    DB:2.95:Plesk Updater Not Updating 3j





    I am running Plesk 7.5.3 on Red Hat Enterprise Linux ES release 3 (Taroon Update 8). I started off with Plesk 7.0, but upgraded to 7.5.3 about a year ago. I decided to use the Plesk Updater to update to 7.5.4 to prepare for a future upgrade to Plesk 8. After solving a couple of minor dependency issues I finally got it to run without errors. However, it is still showing that it is running 7.5.3, and every time I run the updater for Base packages of Plesk under Plesk 7.5.4 Components the autoinstaller3.log shows Installation done.
    Exit with OK status. But it still says I am running 7.5.3. I have gone through this several times, and even rebooted the server.

    Since I am not seeing anything obvious in the log file, how can I figure out what is keeping me from being updated to 7.5.4. Any ideas? Thanks!!

    DB:2.95:Plesk Updater Not Updating 3j




    Thanks for the tip. I ran the /usr/local/psa/admin/bin/autoinstaller from bash via SSH, which I believe is what you suggested. The 2 required packages were Base packages of Plesk and Plesk migration manager. Upon completion, I still got the same result saying that the upgrade to 7.5.4 was done, but the version is 7.5.3. The final screen gave me:

    Code:

  • RELEVANCY SCORE 2.95

    DB:2.95:Is Plesk 8.4 Migration Manager Compatible With Plesk Earlier Version ??? 33





    I cannot migrate anymore domain from my Plesk 8.1 server to my other server since I updated it to Plesk 8.4 ???

    Is anyone else have this kind of problem too ?
    Is Plesk 8.4 migration manager compatible with earlier version of Plesk?

    DB:2.95:Is Plesk 8.4 Migration Manager Compatible With Plesk Earlier Version ??? 33




    I am trying to go from 9.2.1 to 8.6.0... Because I updated not knowing that the licenses were version specific... How do I pull this off? I am getting the same undef error.

  • RELEVANCY SCORE 2.95

    DB:2.95:[Plesk 10.4.4 On Debian 6] Php 5.3.3 - 5.3.6 Or Higher xd





    Hello all!

    I would appreciate if someone could tell me what I need to do, to upgrade my PHP from the 5.3.3 which is included to 5.3.6 or maybe even higher (if possible, but not needed)

    I run a Debian 6 Box with Plesk 10.4.4 (just updated)



    OS Linux 2.6.38.2-grsec-xxxx-grs-ipv6-64
    Panel version 10.4.4 Update #4
    psa 10.4.4-debian6.0.build1013111102.18
    php 5.3.3-7+squeeze3

  • RELEVANCY SCORE 2.94

    DB:2.94:New Plesk 8 Tutorials Released! sm





    New Plesk 8 for Linux flash-based support tutorials

    Weve just anounced the release of our newest tutorial series... a complete set of tutorials for the new Plesk 8 control panel for Linux: http://www.demowolf.com/press/press_2006apr18.htm

    DemoWolf - www.demowolf.com
    DemoWolf provides custom branded flash-based support tutorials to web hosting companies, in order to help them keep the number of support tickets from their customers down. With DemoWolf tutorials on your support page, your customers will be able to get the help they need themselves, without having to ask you for it! Whats more, is every DemoWolf tutorial is custom branded for your website, with your company logo appearing at the beginning and the end of all tutorials.

    We now offer the following tutorial series:

    CONTROL PANELS
    Plesk 8 for Linux (28 tutorials) - $69.95
    Plesk 8 for Resellers (18 tutorials) - $49.95
    Plesk 8 BUNDLE (all 46 tutorials) - $99.95
    Plesk 7.5 for Windows (29 tutorials) - $69.95
    Plesk 7.5 for Windows Resellers (18 tutorials) - $49.95
    Plesk 7.5 for Windows BUNDLE (all 47 tutorials) - $99.95
    CPanel 10 (29 tutorials) - $69.95
    WebHost Manager (30 tutorials) - $69.95
    CPanel/WHM BUNDLE (all 59 tutorials) - $119.95
    Direct Admin (26 tutorials) - $69.95
    Direct Admin Reseller (15 tutorials) - $49.95
    Direct Admin BUNDLE (all 41 tutorials) - $99.95

    DNS TUTORIALS
    Update DNS series (14 tutorials) - $59.95
    Domain Transfer series (14 tutorials) - $59.95
    Private Nameserver series (14 tutorials) - $59.95
    BUNDLE: Any 2 DNS series (28 tutorials) - $99.95
    BUNDLE: All 3 DNS series (42 tutorials) - $149.95

    FTP TUTORIALS
    FlashFXP FTP series (3 tutorials) - $14.95
    CuteFTP series (3 tutorials) - $14.95
    WS_FTP series (3 tutorials) - $14.95
    SmartFTP series (3 tutorials) - $14.95
    FTP Voyager series (3 tutorials) - $14.95
    LeapFTP series (3 tutorials) - $14.95
    FTP BUNDLE: all 6 series (all 18 tutorials) - $59.95

    CUSTOM TUTORIALS
    Custom Update DNS tutorial - Show customers how to update their DNS at your own custom registry - $59.95, or $29.95 with the purchase of any DNS tutorial series.
    Custom Domain Transfer tutorial - Show customers how to transfer their domain name to your own custom registry - $59.95, or $29.95 with the purchase of any DNS tutorial series.
    Custom Private Nameserver tutorial - Show customers how to create their own private nameservers at your own custom registry - $59.95, or $29.95 with the purchase of any DNS tutorial series.
    Custom How to Order tutorial - Show customers how to place an order for a new web hosting account on your website - Reg $150.00, Special $99.95

    OTHER CUSTOM JOBS
    Want a custom quote on a custom tutorial or series of tutorials? Contact us with complete details of what you want, and well put together a custom quote for you!

    Trade in your old tutorials!
    Already have tutorials for your hosting business, but youre not happy with their quality, or theyre out of date? Trade them in for newer, updated tutorials, and save 50% off our prices!!

    Lots more tutorial series are currently in development, including Plesk for Windows, Virtuozzo (Linux and Windows), Helm, H-Sphere, an Email series Joomla, Mambo and RV-Site-Builder.

    Discounts are available for multiple series orders... contact us for details.

    Thank you for your time

    Rob.

    DB:2.94:New Plesk 8 Tutorials Released! sm




    Dear Rob,

    We tried to reach you some months ago but with no luck. We would like to translate tutorials in GREEK.

    If you are intreasted plese pm me :d

  • RELEVANCY SCORE 2.94

    DB:2.94:Plesk Updated To 8.6 But Updater Still Showing 8.4 Not Updated 7p





    Hello!

    After a automatic install of Plesk 8.6 via updater failed, we manually updated from 8.4 to 8.6. This seems to work fine now. But updater is still showing 8.4 as installed and 8.6 for update. How can I correct this?

    The server is the 1st server (see sig). Attached a picture of updater status.

    Please help. Thank you in advance,
    Andre

    DB:2.94:Plesk Updated To 8.6 But Updater Still Showing 8.4 Not Updated 7p




    Hello!

    After a automatic install of Plesk 8.6 via updater failed, we manually updated from 8.4 to 8.6. This seems to work fine now. But updater is still showing 8.4 as installed and 8.6 for update. How can I correct this?

    The server is the 1st server (see sig). Attached a picture of updater status.

    Please help. Thank you in advance,
    Andre

  • RELEVANCY SCORE 2.94

    DB:2.94:Awstats Not Working Since 8.3--8.4 Upgrade pj





    I upgraded on the 14th, that was the last time AWSTATS updated.

    I switched between WEBSTATS and AWSTATS to force something to happen. I changed the cron-job times for the daily task to run immediately, and waited till the CPU dropped to 0, and got a report via email.

    AWSTATS now has the default page, and I cant seem to get it to run?

    Can you help me out?
    How do I manually run AWSTATS from the BASH command line, on my SUSE 10 Enterprise Linux server with Plesk 8.4 running?

    DB:2.94:Awstats Not Working Since 8.3--8.4 Upgrade pj




    Thanks a lot,
    I solved this using:

    #edit /etc/psa/psa.conf
    then I changed
    AWSTATS_BIN_D /var/www/cgi-bin
    to this:
    AWSTATS_BIN_D /var/www/cgi-bin/awstats

  • RELEVANCY SCORE 2.94

    DB:2.94:[Poll] Is Plesk 7.5.3 Stable? 13





    Hi,

    I have a Plesk 6.0.2 installation on RHL9.

    I am considering to upgrade it to a newer Plesk version and I am not sure if I should go with Plesk 7.1.7 or Plesk 7.5.3.

    I read a lot of messages about Plesk 7.5.3 bugs in the forum.

    According to your experience, is Plesk 7.5.3 a stable build for production use?

    Thanks.

    DB:2.94:[Poll] Is Plesk 7.5.3 Stable? 13




    ahh... if I could get the beast to install without aborting. It wont start MySQL to do a test on the PSA database

    err something

  • RELEVANCY SCORE 2.94

    DB:2.94:Error When Upgrade Billing Since 11.0.9 To 11.5 sk





    Hello,

    we have an error when upgrade the billing 11.0.9#60 to 11.5.30.

    We work in a Debian 6 32bits. the plesk upgrade fine, but when I login in billing i get this error:

    --- GENERAL ----------------------------

    Description: Upgrade Error!
    Install Version: 11.0.9-1
    Fileset Version: 11.5.30-1
    Errors: SQLSTATE[42S22]: Column not found: 1054 Unknown column allow_multiply in field list
    #0 /opt/plesk-billing/lib/billing-libs/Billing/Database/PdoConnection.php(39): Billing\Database\PdoConnection::throwException(Object(PDOException))
    #1 /opt/plesk-billing/lib/lib-mbapi/include/upgrader/upgrader.php(4501): Billing\Database\PdoConnection-exec(INSERT INTO `su...)
    #2 /opt/plesk-billing/lib/lib-mbapi/include/upgrader/upgrader.php(94): PPBUpgrader-upgrade_11_1_13_1()
    #3 /opt/plesk-billing/lib/billing-libs/Billing/Integration/Cli/AbstractManager.php(199): PPBUpgrader-upgrade(true)
    #4 /opt/plesk-billing/lib/billing-libs/Billing/Integration/Cli/PleskManager.php(250): Billing\Integration\Cli\AbstractManager-_commandPreUpgrade(Object(Zend_Console_Getopt), 11.0.9-1, 11.5.30-1, Object(PPBUpgrader))
    #5 /opt/plesk-billing/lib/billing-libs/Billing/Integration/Cli/AbstractManager.php(172): Billing\Integration\Cli\PleskManager-_commandPreUpgrade(Object(Zend_Console_Getopt), 11.0.9-1, 11.5.30-1, Object(PPBUpgrader))
    #6 /opt/plesk-billing/lib/billing-libs/Billing/Integration/Cli/AbstractManager.php(146): Billing\Integration\Cli\AbstractManager-commandUpgrade(Object(Zend_Console_Getopt))
    #7 /opt/plesk-billing/lib/billing-libs/Billing/Integration/Cli/PleskManager.php(226): Billing\Integration\Cli\AbstractManager-handleUpgrade()
    #8 /opt/plesk-billing/lib/billing-libs/Billing/Integration/Cli/AbstractManager.php(31): Billing\Integration\Cli\PleskManager-handleUpgrade()
    #9 /usr/share/plesk-billing/integration.php(11): Billing\Integration\Cli\AbstractManager-main()
    #10 /usr/share/plesk-billing/integration(3): include_once(/usr/share/ples...)
    #11 {main}
    at /opt/plesk-billing/lib/billing-libs/Billing/Integration/Cli/AbstractManager.php:201
    Created: 2014-02-25 23:31:26
    Action:

    --- CALLSTACK --------------------------

    #0 Billing\Integration\Cli\AbstractManager-_commandPreUpgrade() called at [/opt/plesk-billing/lib/billing-libs/Billing/Integration/Cli/PleskManager.php:250]
    #1 Billing\Integration\Cli\PleskManager-_commandPreUpgrade() called at [/opt/plesk-billing/lib/billing-libs/Billing/Integration/Cli/AbstractManager.php:172]
    #2 Billing\Integration\Cli\AbstractManager-commandUpgrade() called at [/opt/plesk-billing/lib/billing-libs/Billing/Integration/Cli/AbstractManager.php:146]
    #3 Billing\Integration\Cli\AbstractManager-handleUpgrade() called at [/opt/plesk-billing/lib/billing-libs/Billing/Integration/Cli/PleskManager.php:226]
    #4 Billing\Integration\Cli\PleskManager-handleUpgrade() called at [/opt/plesk-billing/lib/billing-libs/Billing/Integration/Cli/AbstractManager.php:31]
    #5 Billing\Integration\Cli\AbstractManager-main() called at [/usr/share/plesk-billing/integration.php:11]
    #6 include_once() called at [/usr/share/plesk-billing/integration:3]

    --- POST -------------------------------

    What is the problem? Some solutions?

    Thanks for your times.

    DB:2.94:Error When Upgrade Billing Since 11.0.9 To 11.5 sk




    Solved!

    the problem is for products created by reseller account. I was need remove his products

    You must see this options for the future.

  • RELEVANCY SCORE 2.94

    DB:2.94:Plesk Expand And Alias Domains 33





    What my alias domains in Plesk 8 for Linux and Plesk 7.5.6 for Windows will happen with Plesk Expand 2.0?

    It will disappear?
    Plesk Expand 2.0 will break down?
    Plesk Expand 2.0 will omit them?

    How Plesk Expand acts when it does not know what to do with something that doesnt know?

    Please I need answers.

    DB:2.94:Plesk Expand And Alias Domains 33




    Good luck. Im trying to get Expand working with a Windows server with 200 domains and a Linux server with 400 domains and a central e-mail server and Im having daily problems and no anwers. I really wish SWSoft would more pro-actively respond to Expand issues, or otherwise discontinue the product. Tonight again I just lost some e-mail accounts on CM. The whole domain is gone - wiped off this planet. Guess how much my clients love me?

    The idea behind Expand is so wonderful and advanced - its really neccesary to centralise services as your business grows - but the actual implementation of Expand leaves a lot to be desired.

  • RELEVANCY SCORE 2.94

    DB:2.94:I Can Configure Mail Ssl Certificate Via Plesk 8.1.0 Or Not? f3





    I can configure mail SSL certificate via PLESK 8.1.0 or not?

    DB:2.94:I Can Configure Mail Ssl Certificate Via Plesk 8.1.0 Or Not? f3




    It is possible to use SSL with both qmail (SMTP) and courier-imap (POP3/IMAP), but youll have to set it up manually as it is not possible to do this through Plesk.

  • RELEVANCY SCORE 2.94

    DB:2.94:Sso Repair Failed 8s





    Hello, i have error while repairing SSO with the command :
    /usr/share/plesk-billing/sso --command=repair-all

    What does that mean ? How to resolve that ?



    Repair customers accounts:

    Didier xxxxxx (ID: 4)...................................[ OK ]
    Véronique xxxxxxxx (ID: 6)..............................[ FAILED ]
    ERROR: exception ProductException with message Failed to repair customer`s #6 contact #6 in SSO: The following SSO error occurred: Resource /sp/xl3mj6wsjblvsftzndoy55x78di5ldlmp82/fi/j5gnptd41rncp1ddo8av7u8swdi5le136w6/target_sp//accounts/ is not found. (HTTP code: 404) in /opt/plesk-billing/htdocs/billing-libs/object_managers/SSOManager.php:66
    Stack trace:
    #0 /usr/share/plesk-billing/sso(258): SSOManager::repairUsers(true)
    #1 /usr/share/plesk-billing/sso(327): __command_repair_accounts()
    #2 /usr/share/plesk-billing/sso(131): command_repair_all(Object(Zend_Console_Getopt))
    #3 {main}
    Yannick xxxxxxxxxx (ID: 7)..............................[ OK ]
    Didier xxxxxx (ID: 8)...................................[ FAILED ]
    ERROR: exception ProductException with message Failed to repair customer`s #8 contact #8 in SSO: The following SSO error occurred: Resource /sp/xl3mj6wsjblvsftzndoy55x78di5ldlmp82/fi/j81mmyjs6z1vicha9uykvdr90di5le3eko9/target_sp//accounts/ is not found. (HTTP code: 404) in /opt/plesk-billing/htdocs/billing-libs/object_managers/SSOManager.php:66
    Stack trace:
    #0 /usr/share/plesk-billing/sso(258): SSOManager::repairUsers(true)
    #1 /usr/share/plesk-billing/sso(327): __command_repair_accounts()
    #2 /usr/share/plesk-billing/sso(131): command_repair_all(Object(Zend_Console_Getopt))
    #3 {main}

    The command sso:repair-all completed.

    DB:2.94:Sso Repair Failed 8s




    Hello, i have error while repairing SSO with the command :
    /usr/share/plesk-billing/sso --command=repair-all

    What does that mean ? How to resolve that ?



    Repair customers accounts:

    Didier xxxxxx (ID: 4)...................................[ OK ]
    Véronique xxxxxxxx (ID: 6)..............................[ FAILED ]
    ERROR: exception ProductException with message Failed to repair customer`s #6 contact #6 in SSO: The following SSO error occurred: Resource /sp/xl3mj6wsjblvsftzndoy55x78di5ldlmp82/fi/j5gnptd41rncp1ddo8av7u8swdi5le136w6/target_sp//accounts/ is not found. (HTTP code: 404) in /opt/plesk-billing/htdocs/billing-libs/object_managers/SSOManager.php:66
    Stack trace:
    #0 /usr/share/plesk-billing/sso(258): SSOManager::repairUsers(true)
    #1 /usr/share/plesk-billing/sso(327): __command_repair_accounts()
    #2 /usr/share/plesk-billing/sso(131): command_repair_all(Object(Zend_Console_Getopt))
    #3 {main}
    Yannick xxxxxxxxxx (ID: 7)..............................[ OK ]
    Didier xxxxxx (ID: 8)...................................[ FAILED ]
    ERROR: exception ProductException with message Failed to repair customer`s #8 contact #8 in SSO: The following SSO error occurred: Resource /sp/xl3mj6wsjblvsftzndoy55x78di5ldlmp82/fi/j81mmyjs6z1vicha9uykvdr90di5le3eko9/target_sp//accounts/ is not found. (HTTP code: 404) in /opt/plesk-billing/htdocs/billing-libs/object_managers/SSOManager.php:66
    Stack trace:
    #0 /usr/share/plesk-billing/sso(258): SSOManager::repairUsers(true)
    #1 /usr/share/plesk-billing/sso(327): __command_repair_accounts()
    #2 /usr/share/plesk-billing/sso(131): command_repair_all(Object(Zend_Console_Getopt))
    #3 {main}

    The command sso:repair-all completed.

  • RELEVANCY SCORE 2.94

    DB:2.94:Plesk Update Error 8.3 To 8.4 d9





    Please help I am getting the error below when trying to upgrade.

    Error: Installation could not be started: Unable to install the psa-8.4.0-cos5.build84080425.19.i586 package.
    Not all packages were installed.
    Please, contact product technical support..

    Any help appreciated. Thanks Christian

    DB:2.94:Plesk Update Error 8.3 To 8.4 d9




    Do I need to purchase your SUS support sw guys?

    Please, any help would be GLADLY appreciated.

  • RELEVANCY SCORE 2.94

    DB:2.94:Upgrade From Plesk 7.5.4 To 8 7d





    Hi everyone,

    I have a system running Plesk 7.5.4.

    I am setting up a new system with latest version of CentOS.

    1 Can I install Plesk 8 onto the new system without having to upgrade from the existing Plesk 7.5.4 and not run into compatibility issue?

    2 Can CentOS 4.3 support Plesk 7.5.4 and even 8?

    Thanks,
    Brian T.

    DB:2.94:Upgrade From Plesk 7.5.4 To 8 7d




    Hi everyone,

    I have a system running Plesk 7.5.4.

    I am setting up a new system with latest version of CentOS.

    1 Can I install Plesk 8 onto the new system without having to upgrade from the existing Plesk 7.5.4 and not run into compatibility issue?

    2 Can CentOS 4.3 support Plesk 7.5.4 and even 8?

    Thanks,
    Brian T.

  • RELEVANCY SCORE 2.94

    DB:2.94:Problem After Latest Update... ma





    Technical information:
    CPU GenuineIntel, Intel(R)Core(TM) i7-3770 CPU @ 3.40GHz
    Version Parallels Plesk Panel v11.0.9_build110120608.15 os_SuSE 12.1
    OS openSUSE 12.1
    ===
    Describe the problem in order:

    1) Today went to the Control Panel, checked update, see that there are any updated base packages... (Updates and Upgrades)

    2) I see that there is Component Update, clicking on the link I see that there are updates base packages...

    3) I press Update...

    Then the problems begin

    4) The update window hangs
    5) PLESK enters the state of stop, the update is not performed, the Control Panel is not available, although the sites are visible.
    6) Using SSH run PLESK, everything starts to work, but no updates.
    7) Using SSH give the command to update: /usr/local/psa/admin/sbin/autoinstaller --select-product-id plesk --select-release-current --reinstall-patch --install-component base
    8) The update seems to have gone well
    9) However, then there are the main problems. All of the sites are not available, the control panel is also not available.
    10) When using SSH stop the Firewall: /sbin/rcSuSEfirewall2 stop
    everything is restored, the sites are visible and there is access to the Control Panel.
    11) As soon as I launch the Firewall, the problem persists. I before update did not change any Firewall settings...
    ===
    How to solve the problem?
    I would be grateful for help.

    DB:2.94:Problem After Latest Update... ma




    Unfortunately there was a problem with PHP sessions

  • RELEVANCY SCORE 2.93

    DB:2.93:Sitebuilder 3.2 And Plesk 8.1? f8





    I would like to know about the Pros and Cons of installing Sitebuilder on a server that has Plesk 8.1 already installed. My Server configuration is below:

    Dell SC440 Server
    Intel Xeon Dual Core 1.86 Ghz
    2 GB of RAM (currently, Plesk desktop is showing 600 MB of 2 GB is in use)
    80 GB HDD
    80 GB HDD (2nd Drive - not in use currently)
    Windows 2003 Server -Standard Edition
    IIS 6.0
    Windows Scripting (installed by Plesk 8.1)
    No other software - this server is for Plesk only

    I have a seperate server for SmarterMail 4.x and SmarterStats currently...

    Please let me know what type of performance issues should i expecting if i install Sitebuilder on the same box as Plesk 8.1

    DB:2.93:Sitebuilder 3.2 And Plesk 8.1? f8




    As I can see you have enough resources to install Sitebuilder 3.2 together with Plesk 8.1. For Sitebuilder installation following system requirements are listed in documentation:

    Prior to installing the SiteBuilder program, make sure that your server meets the following hardware requirements:

    * Processor: 1-gigahertz (GHz) Pentium III-compatible or faster processor recommended
    * Memory: 512 megabytes (MB) of RAM or more recommended
    * Hard Disk: Approximately 350 MB of available hard-disk space for the recommended installation
    * Drive: CD-ROM or DVD-ROM drive

    So there should not be any performance or any other problems with this integration.

  • RELEVANCY SCORE 2.93

    DB:2.93:Expand 2.3 Error Plesk Validation Agent Failed 1z





    I have a Plesk Expand server connected to 4 Plesk servers. I recently did a manual patch on my windows 8.6 Server according to http://kb.parallels.com/112303. Now when I try to make any changes in Expand (was looking at DNS) for a domain hosted on the Plesk 8.6 server I get the error :
    ?xml version=1.0 encoding=UTF-8 standalone=no ?
    packet action_id=2112119 version=2.3.2.18
    enable
    result
    statuserror/status
    errcode2108/errcode
    errtext[Transport] PleskAgent answer validation failed. Invalid reply from Plesk server #7 . The message does not conform to protocol 1.4.2.0 version. Make sure your Plesk and Plesk Expand servers have all available patches and hotfixes applied, if that does not help, then report a problem to Parallels. XML validation error: Error at file xmlPacket, line 1, column 7: Unknown element br./errtext
    /result
    /enable
    /packet

    How can I fix this?

    DB:2.93:Expand 2.3 Error Plesk Validation Agent Failed 1z




    That sounds like an API inconsistency between the 2 servers. Either the windows server has a newer version of the API than the Expand server

  • RELEVANCY SCORE 2.93

    DB:2.93:9.5.4 Upgrading To 10.4.4 ds





    Well its self explenatory:

    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. (*) Parallels Plesk Panel 10.4.4
    3. ( ) Parallels Plesk Panel 10.3.1
    4. ( ) Parallels Plesk Panel 10.3.0
    5. ( ) Parallels Plesk Panel 10.2.0
    6. ( ) Parallels Plesk Panel 10.1.1
    7. ( ) Parallels Plesk Panel 10.1.0
    8. ( ) Parallels Plesk Panel 10.0.1
    9. ( ) Parallels Plesk Panel 10.0.0
    10. ( ) Parallels Plesk Panel 9.5.4 (currently installed)

    11. [ ] Parallels Small Business Panel

    12. [ ] Sitebuilder 4.5 and earlier versions (for Plesk 9 and earlier)

    13. [ ] SSO

    N) Go to the next page; P) Go to the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select an action [N]: N

    You have the product version Parallels Plesk Panel 9.5.4 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    File downloading PSA_10.4.4/plesk-10.4.4-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    ERROR: The root element is named incorrectly in the file /root/parallels/PSA_10.4.4/plesk-10.4.4-cos5-x86_64.inf3
    Not all packages were installed.
    Please, contact product technical support.

    Any ideas?

    DB:2.93:9.5.4 Upgrading To 10.4.4 ds




    thank you IgorG , I will try it.

    Keep in mind that the Updater from inside Plesk gave (you know with the GUI) gave me the same error with the console one.

  • RELEVANCY SCORE 2.92

    DB:2.92:Plesk 10.4.4 Shows Still 10.3.1 In System Overview 37





    PRODUCT, VERSION, OPERATING SYSTEM, ARCHITECTURE

    Plesk 10.4.4, Ubuntu 10.04, x86_64

    PROBLEM DESCRIPTION AND STEPS TO REPRODUCE

    I have updated to 10.4 when it came out. The update seemed to work fine. Just installed the latest MU#8 for 10.4.4. Its definitively 10.4.4 running. However, it still shows version 10.3.1 in the system overview.

    ACTUAL RESULT

    On the main Plesk page, system overview it says: Panel version 10.3.1 Update #8.
    In the tab title it also says: Parallels Plesk Panel 10.3.1
    When checking for updates, though, Parallels Installer correctly says: Parallels Plesk Panel v. 10.4.4

    EXPECTED RESULT

    It should say the correct version in the system overview. Am I missing here something?

    DB:2.92:Plesk 10.4.4 Shows Still 10.3.1 In System Overview 37




    Thanks. autoinstaller didnt fix it. Bootstrapper repair did the trick.

  • RELEVANCY SCORE 2.92

    DB:2.92:Plesk 8.4 To 8.6 Plesk xf





    Hello, we have installed centos 4, php 5.1.6-3.el4s1.8 and mysql 5.0.58-1.el4.centos on our server, wanted to know if this can cause any kind of conflict by wanting to upgrade plesk 8.4 to plesk 8.6, thanks.

    DB:2.92:Plesk 8.4 To 8.6 Plesk xf




    Hello, and we want to change because it is a newer version, which you advised us? because we should switch to centos 5 or not because we should do? thanks

  • RELEVANCY SCORE 2.91

    DB:2.91:Plesk 8.0: Incorrect Traffic Counting jp





    Hello!

    Our company uses Plesk for virtual hosting. One of our clients is using
    Plesk account for sharing big files (600Mb - 1.5 Gb). Traffic for his
    account is very big, but I know exactly that it is not true. It seems
    that Plesk counts every file request as a complete file download, but it
    is incorrect, for example user can cancel download process.

    Are there any ways to fix this problem?

    Plesk version psa v8.0.1_build80060728.17 os_FedoraCore 3
    Operating system Linux 2.6.12-1.1381_FC3smp

    DB:2.91:Plesk 8.0: Incorrect Traffic Counting jp




    Hello!

    Our company uses Plesk for virtual hosting. One of our clients is using
    Plesk account for sharing big files (600Mb - 1.5 Gb). Traffic for his
    account is very big, but I know exactly that it is not true. It seems
    that Plesk counts every file request as a complete file download, but it
    is incorrect, for example user can cancel download process.

    Are there any ways to fix this problem?

    Plesk version psa v8.0.1_build80060728.17 os_FedoraCore 3
    Operating system Linux 2.6.12-1.1381_FC3smp

  • RELEVANCY SCORE 2.91

    DB:2.91:Plesk 8.3 Awstats Jump Menu Javacrip Error cd





    Has anyone else noticed the jump menu for previous months in Awstats doesnt work, there is a javascript error:

    Error top.mainFrame is null or not an object

    Anyone managed to fix this, I tinkered with the script but couldnt get it working ??

    DB:2.91:Plesk 8.3 Awstats Jump Menu Javacrip Error cd




    OK I sorted this, if you change script to this it should work:

    script language=JavaScript
    !-- hide
    function change_page()
    {
    parent.mainFrame.location=document.periodForm.periodSelect.value + /index.html;
    }
    // --
    /script

  • RELEVANCY SCORE 2.91

    DB:2.91:Plesk 9.5.3 - 10.0.1 Upgrade **Do Not Install Samll Business ** 7s





    Hello, this is my experience with Plesk upgrade.

    First I was using Plesk 9.5.2 on my server after securing and fixing some security issues (editing some files adding text) running dos commands, worked fine for 3 months.

    However I was not able to take a decent backup since plesk keep saying that the backup was no good.

    Upgrading to 9.5.3 did not cure the backup problem.

    So in this adventure I downloaded version 10.0.1 and upgrade the box

    at first on the installer showed me two packages one that was Plesk 10.0.1 and Smallbusiness 10.2.0, but I only choosed the first one (you know just in case)

    my sites were migrated, fighted with the new environment for 3 days and also again fixed by hand security issues again, but there were some errors every time I edited parallels and started working. but I had to put my finger on install/update smallbusiness 10.2.0 and voila, everything turned black. error on the licence key (has to be updated) but in help says that plesk 10 is in fact plesk 10 small business a single integrated package.

    Now I do not what to do I badly need to DOWNGRADE just to version 10.0.1 of plesk WITHOUT smallbusiness!!!

    any help and support apreciated, write me to:

    jcgalvez @ megalink . com (remove the spaces)

    Thank you again

    Javier

    DB:2.91:Plesk 9.5.3 - 10.0.1 Upgrade **Do Not Install Samll Business ** 7s




    restoration from a backup on plesk parallels 10 to 10 works great.

    I had to run again this patch seems like parallels upgraded the software but did not fix the problem :-(

    http://forum.parallels.com/showthread.php?t=100045

    Hi,

    I had to add the following to my disksecurity.xml

    Entry AccounType=1 Account=Psacln Path=C:\Windows\assembly AceFlags=FilesOnly AccessMask=Read EntryFlags=0x0 /

    Then run %plesk_bin%\applysecurity --apply

    I certify that this code is OK and it resolve my issue.

    Thanks
    Himanshu Kumar Pant
    SysAdmin
    for eWebGuru.com
    web hosting india

  • RELEVANCY SCORE 2.91

    DB:2.91:Plesk 8.0 And Oscommerce sk





    Plesk 8 on fedora core 4 with php5 , OS commerce does not work. Is this a fact or is there a work around?

    DB:2.91:Plesk 8.0 And Oscommerce sk







    Originally posted by robstarox
    Plesk 8 on fedora core 4 with php5 , OS commerce does not work. Is this a fact or is there a work around?

  • RELEVANCY SCORE 2.91

    DB:2.91:Update To Plesk 8.0.1 - Diskspace Cannot Be Read Out 1m





    After update from Plesk 8.0.0 to Plesk 8.0.1 the used diskspace from my customers cannot be read out correctly. For example a customer uses 250 MB diskspace, but Plesk tells me that he only uses 2 MB. SWSoft told me, that this is a problem which comes with the update but I found out, that not everyone who updated Plesk has this problem. So maybe someone has a solution how to repair this?

    Thanks for your help
    Danijel Mlinarevic
    DM Solutions

    DB:2.91:Update To Plesk 8.0.1 - Diskspace Cannot Be Read Out 1m




    message see here
    http://forum.swsoft.com/showthread.php?threadid=34688

  • RELEVANCY SCORE 2.91

    DB:2.91:How To Upgrade Plesk 8.6 To Plesk 9.5 On Windows m1





    Please advise how I can upgrade a Plesk 8.6 on windows 2003 to Plesk 9.5. I am not seeing proper documentation to do this. I know going to Plesk 11 is better but I am limited because I have an expand 2.3.2 which supports Plesk 9.5 or earlier and cannot support Plesk 10 or 11 panels.

    DB:2.91:How To Upgrade Plesk 8.6 To Plesk 9.5 On Windows m1




    http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-win-installation-guide/32486.htm

  • RELEVANCY SCORE 2.91

    DB:2.91:Apache2 Update On Plesk 8.0.1 9z





    Hello!

    Has anyboby successfully updated Apache to Version 2.0.59 on SuSE9.3?

    If yes, can anyboby tell me how ?

    yours
    DerFalk

    DB:2.91:Apache2 Update On Plesk 8.0.1 9z




    Hello!

    Has anyboby successfully updated Apache to Version 2.0.59 on SuSE9.3?

    If yes, can anyboby tell me how ?

    yours
    DerFalk

  • RELEVANCY SCORE 2.91

    DB:2.91:Plesk 8.2 To 8.6 Upgrade (Existing Server Is Running Mailenable Pro 3.14 ) mp





    We have a few servers runing plesk 8.2.0 and plesk 8.1 with ME pro 3.14


    I would like to know form plesk team how shall be upgrade run without affecting ME pro existing version.

    DB:2.91:Plesk 8.2 To 8.6 Upgrade (Existing Server Is Running Mailenable Pro 3.14 ) mp




    No need to worry, I believe.
    Plesk can be very smart when it comes to mail servers.

    It should recognize any supported mailserver without problems and 3.14 is supported:
    http://pleskwin.download.swsoft.com/Plesk/Plesk8.6/Windows/8.6.0/plesk_8.6.0_build080722.15.htm

  • RELEVANCY SCORE 2.91

    DB:2.91:How To Upgrade From Plesk 8.3 To Plesk 9 j8





    We are looking to upgrade from Plesk 8.3 to Plesk 9, but want to do so without any problems. From reading these threads, it seems the autoupdater is rather buggy and we would rather not risk an unsuccessful upgrade.

    What is the best bet to upgrade? Should we go from Plesk 8.3 to 8.4, then 8.4 to 8.6, and 8.6 to 9? Or is it safe to go straight from Plesk 8.3 to 9?

    Any comments or suggestions welcome.

    DB:2.91:How To Upgrade From Plesk 8.3 To Plesk 9 j8




    First thing I would say, as others have already said, is Dont do it.

    That said, I now recently did upgrade from 8.3 to 9.0, so I will share my experience with you. I wont give you a howto guide because I will be here all day. All I can say is read the forums carefully first, read the knowledge base articles, be prepared for problems and be prepare for downtime. Most importantly take as many backups as you can.

    I would skip 8.4, it is pretty buggy (though possibly less buggy than 9.0). Also be aware that a upgrade from 8.6 to 9.0 can leave your installation unusable; as it did mine, on the first try, I had to revert back to 8.6. I the end (after I got 8.6 working again) I ended up taking backup, completely reinstalling my server, installing a minimal installation of 8.6, into which I imported my key, then I upgraded to 9.0. Finally I converted my backup files from 8.6 to 9 and restored them.

    Please not that a fresh install of 9.0 didnt work for me as my key wasnt valid and I could find no way to upgrade it (I am with 11, so dont have all the details to use the manual key upgrade tools). However the upgrade from 8.6 to 9.0 managed to upgrade my key fine.

    Good luck, if you do decide to go ahead.

  • RELEVANCY SCORE 2.91

    DB:2.91:Is Plesk 8 + Centos 4.3 + Php 5 Possible? fa





    Hi,

    Im trying to get our server provider to do the above installation and theyre saying they cant do PHP5. Main reason is that

    Apache 2.0 and Plesk 8 need the package php-domxml and its not available for PHP5

    Can anyone verify this or are there workarounds? Ive been reading the other threads and cant tell if folks have this set up.

    Seems like Plesk 8 and PHP 5 should work:
    http://kb.swsoft.com/article_37_378_en.html

    Thanks.

  • RELEVANCY SCORE 2.91

    DB:2.91:Watch Out, Latest Httpd Rpm On Centos 3 Breaks Plesk 8 Servers ap





    On servers running CentOS 3 youll find that an update to the httpd rpm came out last night; its httpd-2.0.46-61.ent.centos3. If your server is also running Plesk 8 or 8.0.1, the rpm replaces the /usr/sbin/suexec binary with the redhat version and will break all the cgi scripts on your server until you copy the correct one back manually from /usr/local/psa/suexec/ This same RPM was applied to servers running Plesk 7.5.3 and 7.5.4 and did not produce this error.

    My understanding is that there is some type of trigger that is supposed to be in the rpm database so that when httpd is updated, it either ignores /usr/sbin/suexec or the psa-suexec is copied back over it again; not sure which but the effect is the same. Apparently on the CentOS 3 platform this is no longer working when Plesk 8 is installed but continues to work correctly with Plesk 7.5.3 and 7.5.4.

    If anyone who has more knowledge of how the Plesk suexec replacement/protection is supposed to work and why it may not anymore please let me know; Ive got a ticket open with swsoft as well.

    If youre running CentOS 3 and Plesk 8, Id recommend not running up2date or yum update until this problem is resolved, or it could break your sites. If you have your servers to automatically update, then youre probably already broken.

    DB:2.91:Watch Out, Latest Httpd Rpm On Centos 3 Breaks Plesk 8 Servers ap




    Yeah, it took quite a bit of work to convince them that they had introduced a bug since the front-line support swore that it was normal for me to have to replace the suexec with the psa-suexec every time I upgraded httpd but then when I asked them to explain why identical servers, one running psa 7.5, one 8.0, behaved differently they dug a little deeper and found that the trigger that is supposed to be in the rpm database to protect /usr/sbin/suexec from replacement was lost in Plesk 8. Theres an open bug now and its being fixed.

  • RELEVANCY SCORE 2.91

    DB:2.91:Update From 7.55 To 8.11 Now Email Not Working p3





    Please help me here...
    I updated my Linux Server which was running Plesk 7.55 reloaded to Plesk 8.1.1 and ever since my email accounts do not work. I cannot receive email on the server (last message received was about Plesk starting the update on May 30. Emall redirects do not work either.
    I have 3 domains on the server, two of which are active and I do not know how to fix this issue. Here is my server info:

    CPU GenuineIntel, Intel(R) Celeron(R) CPU 2.40GHz
    Version psa v8.1.1_build81070423.15 os_FedoraCore 2
    OS Linux 2.6.5-1.358

    thanks in advance to replies.

    DB:2.91:Update From 7.55 To 8.11 Now Email Not Working p3




    Re: Update to 8.11 mail not working

    after some trials and tweaks I discovered the spam filter was blocking everything. As soon as I disabled it, my inbox got over 400 emails for the last month and a half. I will have to look into this further if I wish to use it. I had gone in and classified messages as spam or ok but it was not letting the ok ones through.

    Hope this helps someone else down the road!!